Præsentation af Outlook Express

Med Microsoft Outlook Express får du mulighed for at kommunikere online med hele verden direkte fra dit skrivebord. Uanset om du vil sende e-mail til kolleger og venner eller deltage i nyhedsgrupper for at udveksle ideer og oplysninger, er værktøjerne lige ved hånden.

Håndtere flere e-mail- og nyhedsgruppekonti

Hvis du har flere e-mail- eller nyhedsgruppekonti, kan du arbejde med dem alle i ét vindue. Du kan også oprette flere brugere eller identiteter til samme computer. Hver identitet har entydige e-mail-mapper og et selvstændigt adressekartotek. Med flere identiteter er det nemt at holde arbejdsrelaterede og private e-mails adskilt og at adskille de enkelte brugeres e-mail.

Gennemse meddelelser hurtigt og let

Hvis du bruger meddelelseslisten og indholdsruden, kan du se en liste over meddelelser og samtidig læse meddelelser. Listen Mapper indeholder e-mail-mapper, nyhedsservere og nyhedsgrupper, som du let kan skifte mellem. Du kan også oprette nye mapper, så du kan organisere og sortere meddelelser og oprette regler, så indgående e-mails, der opfylder kriterierne, automatisk bliver lagt i en bestemt mappe. Du kan ligeledes oprette dine egne visninger og selv bestemme, hvordan du vil have meddelelserne vist.

Beholde meddelelser på en server, så du kan se dem på flere computere

Hvis din Internetudbyder bruger en IMAP-server til indgående e-mails, kan du læse, gemme og organisere meddelelserne i mapper på serveren uden at indlæse dem på computeren. På denne måde kan du se meddelelserne fra enhver computer, der har forbindelse til serveren.

Bruge adressekartoteket til at gemme og hente e-mail-adresser

Du kan gemme navne og adresser i adressekartoteket automatisk ved at svare på en meddelelse. Du kan også importere navne og adresser fra andre programmer, skrive dem i adressekartoteket, tilføje dem fra e-mails, du modtager, eller tilføje dem fra en søgning i populære Internetadresselister (telefonbog). Adressekartoteket understøtter LDAP (Lightweight Directory Access Protocol) til visning af Internetadresselister.

Tilføje en personlig signatur eller brevpapir i meddelelser

Du kan indsætte vigtige oplysninger i udgående meddelelser som en del af din personlige signatur, og du kan oprette flere signaturer til forskellige formål. Du kan også medtage et visitkort med flere oplysninger. Du kan føje brevpapirsmønstre og baggrunde til dine e-mails, og du kan ændre tekstens farve og typografi.

Sende og modtage sikre meddelelser

Du kan signere meddelelser digitalt eller kryptere dem ved at bruge digital identifikation. Hvis du signerer en meddelelse digitalt, ved modtagerne, at meddelelsen virkelig er fra dig. Kryptering sikrer, at det kun er de rette modtagere, der kan læse meddelelsen.

Søge efter nyhedsgrupper, der interesserer dig

Leder du efter nyhedsgrupper, der passer til dine interesser? Du kan søge efter nyhedsgrupper, der indeholder bestemte nøgleord, eller gennemse alle de nyhedsgrupper, der er tilgængelige via Usenet-udbyderen. Når du finder en nyhedsgruppe, som du vil bruge jævnligt, kan du tilføje den på listen I abonnement, så den er let at finde igen.

Se samtaler i nyhedsgrupper på en effektiv måde

Du kan se en meddelelse fra en nyhedsgruppe og alle svarene på meddelelsen uden at skulle læse hele meddelelseslisten. Når du læser meddelelseslisten, kan du udvide eller skjule samtaler for at gøre det lettere at finde de meddelelser, der interesserer dig. Du kan også bruge visningerne til kun at få vist de meddelelser, du vil læse.

Hente meddelelser fra nyhedsgrupper til læsning offline

Hvis du vil bruge din onlinetid mere effektivt, kan du hente meddelelser eller hele nyhedsgrupper, så du ikke skal være tilsluttet Internet-udbyderen for at kunne læse meddelelserne. Du kan også nøjes med at hente meddelelsernes brevhoveder til læsning offline og derefter markere brevhovederne på de meddelelser, du vil læse. Næste gang du er tilsluttet, henter Outlook Express teksten i meddelelserne. Du kan også skrive meddelelser offline og sende dem, næste gang du er tilsluttet.


Introduktion til Outlook Express

Med en Internetforbindelse og Microsoft Outlook Express kan du udveksle e-mails med alle på Internettet og deltage i et utal af nyhedsgrupper.

Guiden Internetforbindelse gør det muligt at oprette forbindelse til en eller flere e-mail- eller nyhedsservere. Du skal have følgende oplysninger af din Internetudbyder eller administratoren af det lokale netværk (LAN):

  • Hvis du vil tilføje en e-mail-konto, skal du bruge dit kontonavn og din adgangskode samt navnene på den indgående og den udgående e-mail-server.
  • Hvis du vil tilføje en nyhedsgruppe, skal du bruge navnet på den nyhedsserver, du vil oprette forbindelse til, samt eventuelt dit kontonavn og din adgangskode.

Følgende emner viser dig, hvordan du kommer i gang med at modtage og sende e-mails, samt hvordan du kan læse og deltage i nyhedsgrupper. Når du er kommet i gang, vil du opdage, at der er mange måder, du kan tilpasse Outlook Express til dine behov på. Søg i Indhold i Hjælp efter ideer.

Grundlæggende konfiguration

Tilføje en e-mail- eller nyhedsgruppekonto

Skifte mellem læsning af e-mails og nyheder

Definere flere identiteter

Introduktion til e-mail

Importere meddelelser fra andre e-mail-programmer

Importere et adressekartotek fra et andet program

Sende en e-mail

Læse meddelelser

Introduktion til læsning af nyheder

Hvad er nyhedsgrupper?

Få vist en nyhedsgruppe uden at abonnere på den

Abonnere på en nyhedsgruppe

Sende en meddelelse til en nyhedsgruppe


Læse meddelelser

Sådan læses meddelelser

Når Outlook Express har hentet meddelelserne, eller når du har klikket på knappen Send/modtag på værktøjslinjen, kan du læse meddelelser i et separat vindue eller i indholdsruden.

  1. Klik på ikonet Indbakke i Outlook-panelet eller på mappelisten.
  2. Hvis du vil have vist meddelelsen i indholdsruden, skal du klikke på meddelelsen på meddelelseslisten.

    Hvis du vil have vist meddelelsen i et separat vindue, skal du dobbeltklikke på meddelelsen på meddelelseslisten.

Bemærk!

  • Hvis du vil se alle oplysninger om en meddelelse, f.eks. hvornår den blev sendt, kan du klikke på Egenskaber i menuen Filer.
  • Hvis du vil gemme meddelelsen i filsystemet, kan du klikke på Gem som og derefter vælge et format (e-mail, tekst eller HTML) og en placering.

Relaterede emner


Organisere e-mails

Du kan udnytte onlinetiden effektivt ved at bruge Outlook Express til at søge efter meddelelser, sortere indgående meddelelser i forskellige mapper automatisk, beholde meddelelser på en e-mail-server eller slette dem helt.

Du kan få yderligere oplysninger under følgende emner:

Slette en e-mail

Søge efter e-mails i meddelelsesmapperne

Håndtere postmeddelelser, der indeholder regler

Tilføje, slette eller skifte mapper

Flytte eller kopiere en meddelelse til en anden mappe

Lagre meddelelser på en e-mail-server


Blokere uønskede meddelelser

Du kan håndtere de e-mails og nyhedsmeddelelser, du modtager i Outlook Express, på flere måder. Du kan forhindre bestemte personer i at sende dig e-mails, du kan skjule samtaler, der ikke har din interesse, og du kan sikre dig mod at få sendt skadelig programkode via e-mail ved at angive sikkerhedsniveauer.

Yderligere oplysninger finder du under følgende emner:

Blokere meddelelser fra en afsender eller et domæne

Håndtere listen over blokerede afsendere

Indstille sikkerhedszoner

Ignorere en samtale


Importere elementer til Outlook Express

Import af elementer til Outlook Express

Du kan nemt importere elementer fra andre programmer til Outlook Express. Disse elementer omfatter:

  • Adressekartotek: fra Microsoft-produkter og andre produkter, f.eks. Netscape Communicator og Eudora. Du kan også importere adressekartoteksdata, som bruger formatet CSV (Comma Separated Values).
  • Meddelelser fra andre e-mail-programmer: herunder Netscape og Eudora. Du kan også importere meddelelser fra mange Microsoft-produkter, f.eks. Outlook eller ældre versioner af Outlook Express.
  • Indstillinger for e-mail-konto: fra en eksisterende e-mail-konto. Når du importerer indstillingerne for en e-mail-konto, vil mange eller måske alle tilpasningerne og oplysningerne fra den forrige konto findes på Outlook Express-kontoen.
  • Indstillinger for nyhedsgruppekonto: fra en eksisterende e-mail-konto. Når du importerer indstillingerne for nyhedsgruppekontoen i Outlook Express, oplyses abonnementsposter og andre data, f.eks. hvilke meddelelser der er læst, til Outlook Express-nyhedsgruppekontoen. Du kan fortsætte læsningen af nyhedsgrupperne med det samme.

Du kan få yderligere oplysninger under følgende emner:

Importere et adressekartotek

Importere meddelelser fra andre e-mail-programmer

Importere indstillinger for e-mail-konto

Importere indstillinger for nyhedsgruppekonto


Eksportere elementer fra Outlook Express

Du kan eksportere elementer fra Outlook Express og bruge dem i andre programmer. Disse elementer omfatter:

  • Adressekartotek: Du kan eksportere adressekartoteket fra Outlook Express, så det kan bruges i andre Microsoft-e-mail-programmer, f.eks. Outlook.
  • Meddelelser: Du kan eksportere meddelelser fra en eller flere mapper.

Du kan få yderligere oplysninger under følgende emner:

Eksportere et adressekartotek

Eksportere meddelelser til Microsoft Outlook eller Microsoft Exchange


Bruge serverbaserede e-mail-konti

IMAP (Internet Message Access Protocol) og HTTP (Hypertext Transfer Protocol) er Internetprotokoller, der bruges til at få adgang til meddelelser, der ligger på en server. Hvis du bruger IMAP eller HTTP, kan du få adgang til dine e-mails fra en computer med Internetforbindelse. Når du har oprettet en IMAP-konto, kan du angive, hvilke mapper du vil se, og hvilke du vil skjule. HTTP-konti viser altid alle tilgængelige mapper.

Hvis du har en serverbaseret konto, kan du spare tid ved kun at hente meddelelsernes brevhoveder og derefter vælge, hvilke meddelelser du senere vil hente til læsning. Når du arbejder offline, kan du læse og besvare meddelelser på samme måde, som når du arbejder online. Næste gang du arbejder online, synkroniserer den serverbaserede e-mail-konto meddelelserne på computeren med serveren. Under synkroniseringsprocessen udføres de handlinger, du foretog offline, på serveren.

Yderligere oplysninger finder du under følgende emner:

Tilføje en e-mail- eller nyhedsgruppekonto

Vise og skjule IMAP-mapper

Angive, hvad du vil hente

Læse og besvare IMAP- eller HTTP-postmeddelelser

Slette en meddelelse på en IMAP-konto

Læse e-mails offline


Sende en e-mail

Sådan sendes en e-mail

  1. Klik på knappen Opret meddelelse på værktøjslinjen.
  2. Skriv e-mail-navnet på hver modtager i boksene Til eller Cc, og adskil navnene med et komma eller semikolon ( ; ).

    Hvis du vil tilføje e-mail-navne fra adressekartoteket, skal du klikke på ikonet for adressekartoteket i vinduet Ny meddelelse ved siden af Til, Cc og Bcc og derefter vælge navnene.

    Hvis du vil bruge boksen Bcc, skal du klikke på Alle brevhoveder i menuen Vis.

  3. Skriv en titel på meddelelsen i boksen Emne.
  4. Skriv meddelelsen, og klik derefter på Send på værktøjslinjen.

Bemærk!

  • Hvis du har flere e-mail-konti installeret, og du vil bruge en anden konto end standardkontoen, kan du klikke i boksen Fra og derefter klikke på den e-mail-konto, du vil bruge.
  • Hvis du opretter en meddelelse offline, gemmes meddelelsen i udbakken. Den sendes automatisk, når du igen er online.
  • Hvis du vil gemme en kladde af meddelelsen for at arbejde på den senere, skal du klikke på Gem i menuen Filer. Du kan også klikke på Gem som for at gemme en e-mail i filsystemet i formatet e-mail (.eml), tekst (.txt) eller HTML (.htm).


Formatere meddelelsestekst

Hvis du vil fremhæve eller tilføje en bestemt struktur i meddelelsesteksten, f.eks. fed skrift, farve eller punktopstillinger, kan du bruge HTML (Hypertext Markup Language), der er standard til formatering af tekst på Internettet. Med HTML-formatering kan du også medtage grafik og hyperlinks til andre Websteder i en meddelelse.

Hvis du bruger HTML-formatering, og modtagerens e-mail- eller nyhedsprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst med en vedhæftet HTML-fil. Det er kun e-mail-programmer, der understøtter MIME (Multipurpose Internet Mail Extensions), der kan læse HTML-formatering.

Du kan få yderligere oplysninger under følgende emner:

Bruge HTML-formatering

Redigere skrifttype, typografi eller størrelse på tekst

Formatere et afsnit

Oprette en opstilling med punkttegn eller med tal/bogstaver


Bruge brevpapir i udgående meddelelser

Sådan bruges brevpapir i udgående meddelelser

Med Outlook Express-brevpapir kan du oprette flotte meddelelser til e-mail og nyhedsgrupper. Brevpapir er en skabelon, som kan indeholde et baggrundsbillede, unikke skrifttypefarver og brugerdefinerede margener.

Sådan anvendes brevpapir til alle udgående meddelelser

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Meddelelse.
  2. Marker afkrydsningsfeltet Post og/eller Nyheder under Brevpapir, og klik derefter på Vælg.

Sådan anvendes brevpapir til en enkelt meddelelse

  • Peg på Ny meddelelse ved hjælp af i menuen Meddelelse, og vælg derefter en typografi til brevpapiret.

Sådan anvendes eller ændres brevpapir, efter at du har oprettet en meddelelse

  • Peg på Anvend brevpapir i menuen Formater, og vælg derefter en typografi til brevpapiret.

Bemærk!

  • Du kan kun bruge brevpapir i meddelelser, som er sendt i RTF-format. Klik på HTML i menuen Formater i et nyt meddelelsesvindue for at kontrollere, at HTML-formatering er aktiveret. Der vises en sort prik ved siden af kommandoen, når den er valgt.


Indsætte elementer i en e-mail-meddelelse

Indsætte et element i en e-mail-meddelelse

Følgende emner indeholder oplysninger om, hvordan du kan indsætte elementer i e-mails:

Tilføje en signatur i udgående meddelelser

Indsætte en fil i en meddelelse

Indsætte et visitkort i alle meddelelser

Medtage lyd i en meddelelse

Indsætte et billede i en meddelelse

Indsætte et hyperlink eller en HTML-side i en meddelelse


Sende sikre meddelelser

Der sendes stadigt flere fortrolige oplysninger via e-mail, hvilket gør det nødvendigt at sikre, at dokumenter, der sendes via e-mail, ikke forfalskes, og at meddelelser ikke kan opsnappes og læses af andre end den tiltænkte modtager.

Ved at bruge digitale id'er i Outlook Express kan du bevise din identitet i elektroniske transaktioner svarende til, at du viser dit kørekort, når du indløser en check. Du kan også bruge et digitalt id til at kryptere meddelelser og holde dem private. Digitale id'er anvender S/MIME-specifikationen (Secure/Multipurpose Internet Mail Extensions) til at sikre elektronisk post.

Hvordan virker digitale id'er?

Et digitalt id består af en offentlig nøgle, en privat nøgle og en digital signatur. Når du signerer meddelelser digitalt, føjer du en digital signatur og en offentlig nøgle til meddelelsen. Kombinationen af en digital signatur og en offentlig nøgle kaldes et certifikat. Med Outlook Express kan du angive et certifikat, der skal bruges af andre til at sende krypterede meddelelser til dig. Dette certifikat kan være et andet end signeringscertifikatet.

Modtagerne kan bruge den digitale signatur til at bekræfte din identitet og den offentlige nøgle til at sende krypterede meddelelser, som kun kan læses ved hjælp af den private nøgle. Hvis du vil sende krypteret post, skal adressekartoteket indeholde modtagernes digitale id. Derved kan du bruge deres offentlige nøgle til at kryptere meddelelserne. Når modtagerne får en krypteret meddelelse, skal de bruge deres private nøgle til at dekryptere meddelelsen, inden de kan læse den.

Inden du kan afsende digitalt signerede meddelelser, skal du have et digitalt id. Hvis du sender krypterede meddelelser, skal adressekartoteket indeholde et digitalt id for hver modtager.

Hvordan får jeg et digitalt id?

Digitale id'er udstedes af uafhængige nøglecentre. Når du anmoder om et digitalt id på et nøglecenters websted, kontrolleres din identitet, før der udstedes et id. Der er forskellige klasser af digitale id'er med forskellige niveauer af tillid. Der er flere oplysninger på nøglecenterets websted.

Hvordan bekræfter jeg en digital signatur?

Med tilbagekaldskontrol kan du bekræfte gyldigheden af en digitalt signeret meddelelse. Når du foretager denne kontrol, beder Outlook Express nøglecenteret om oplysninger om det digitale id. Nøglecenteret sender oplysninger tilbage om status for det digitale id, herunder oplysninger om, hvorvidt id'et er blevet annulleret. Nøglecenteret holder styr på de certifikater, der er annulleret, fordi de er gået tabt eller er udløbet.


Hvad er nyhedsgrupper?

En nyhedsgruppe er en samling meddelelser, brugere sender til en nyhedsserver, dvs. en computer, der kan være vært for tusindvis af nyhedsgrupper.

Du kan søge efter nyhedsgrupper om næsten alle emner. Selvom nogle nyhedsgrupper skal godkendes, skal de fleste ikke godkendes. Godkendte nyhedsgrupper "ejes" af en person, der gennemlæser sendte meddelelser, kan besvare spørgsmål, slette upassende meddelelser osv. Enhver kan sende meddelelser til en nyhedsgruppe. Nyhedsgrupper kræver ikke nogen form for medlemskab eller deltagergebyr.

Hvis du vil bruge nyhedsgrupper i Outlook Express, skal din Internetudbyder tilbyde hyperlinks til en eller flere nyhedsservere. Når du har oprettet en konto til hver af de servere, du vil bruge i Outlook Express, kan du læse og sende meddelelser i alle de nyhedsgrupper, der er gemt på den pågældende nyhedsserver.

Når du finder en nyhedsgruppe, der tiltaler dig, kan du "abonnere" på den, så den vises på mappelisten i Outlook Express. Ved at abonnere får du let adgang til dine foretrukne nyhedsgrupper og undgår derved at skulle rulle gennem den lange liste på serveren, hver gang du vil besøge en foretrukken nyhedsgruppe.

Nyhedsgrupper kan indeholde tusindvis af meddelelser, som det kan tage tid at gennemse. Outlook Express indeholder en række funktioner, der gør det lettere at søge efter de oplysninger, du skal bruge, i nyhedsgrupper.

I følgende emner beskrives, hvordan Outlook Express kan bruges til at deltage i nyhedsgrupper:

Tilføje en e-mail- eller nyhedskonto

Søge efter nyhedsgrupper af interesse

Abonnere på en nyhedsgruppe

Læse nyhedsgruppemeddelelser

Sende en meddelelse til en nyhedsgruppe

Blokere meddelelser fra en afsender eller et domæne


Abonnere på en nyhedsgruppe

Sådan abonneres på en nyhedsgruppe

Fordelen ved at abonnere er, at nyhedsgruppen findes på mappelisten, så du har let adgang til den. Du kan abonnere på en nyhedsgruppe på følgende måder:

  • Når du tilføjer en nyhedsserver, bliver du spurgt, om du vil abonnere på nyhedsgrupper på denne server.
  • Klik på et navn på en nyhedsserver på mappelisten, og klik derefter på Nyhedsgrupper. Marker den nyhedsgruppe, du vil abonnere på, og klik derefter på Abonner. Du kan også ophæve abonnementer her.

    Når du dobbeltklikker på et navn på listen Nyhedsgrupper, oprettes abonnementet automatisk.

Bemærk!

  • Når du får vist en nyhedsgruppe uden at abonnere på den, vises nyhedsgruppens navn på mappelisten. Højreklik på navnet, og klik derefter på Abonner. Yderligere oplysninger om at få vist en nyhedsgruppe uden at abonnere på den finder du ved at klikke på Relaterede emner herunder.
  • Hvis du vil se en nyhedsgruppe, du abonnerer på, kan du klikke på dens navn på mappelisten.
  • Hvis du vil ophæve dit abonnement på en nyhedsgruppe, kan du klikke på Nyhedsgrupper, klikke på fanen I abonnement, markere den ønskede gruppe og derefter klikke på Ophæv abonnement. Du kan også højreklikke på nyhedsgruppen på mappelisten og derefter klikke på Ophæv abonnement.


Sende meddelelser til nyhedsgrupper

Der er flere måder, du kan sende meddelelser på, alt efter om du svarer på en meddelelse eller sender en ny, og hvor mange den skal distribueres til. Du kan også formatere meddelelser og tilføje din signatur, dit visitkort og hyperlinks til filer. Nogle af disse indstillinger kræver, at modtagerens program til læsning af nyheder kan læse HTML - det er der mange programmer, der ikke kan.

Yderligere oplysninger om at sende meddelelser finder du under følgende emner:

Sende en meddelelse til en nyhedsgruppe

Besvare en nyhedsgruppemeddelelse

Sende store meddelelser

Indstille linjelængden i udgående nyhedsgruppemeddelelser


Organisere nyhedsgruppemeddelelser

Sådan organiseres nyhedsgruppemeddelelser

Nyhedsgruppemeddelelser kan blive svære at håndtere, hvis du ikke sorterer dem i en brugbar rækkefølge. I følgende emner beskrives, hvordan du kan håndtere en stor nyhedsgruppe og tilpasse vinduet i Outlook Express efter behov.

Slette en nyhedsgruppemeddelelse

Søge efter meddelelser i en nyhedsgruppe

Håndtere nyhedsmeddelelser, der indeholder regler

Se bestemte meddelelser

Gruppere meddelelser og svar sammen

Tilpasse vinduet i Outlook Express


Undgå, at nyhedsgruppemeddelelser hentes automatisk

Sådan undgår du, at nyhedsgruppemeddelelser hentes automatisk

  1. Klik på Indstillinger i menuen Funktioner.
  2. Fjern markeringen i afkrydsningsfeltet Hent automatisk meddelelser, når de vises i indholdsruden under fanen Læsning.


Kun få vist bestemte meddelelser

Visning af bestemte meddelelser

Hvis du modtager mange meddelelser, kan det være besværligt at arbejde med en fuld Indbakke. Nyhedsgrupper, hvor nogle grupper indeholder store mængder meddelelser, kan også være vanskelige at læse. Outlook Express leveres med et sæt visninger, der gør det nemmere at arbejde med post- og nyhedsmeddelelser. Du kan bruge disse visninger til kun at få vist de meddelelser, du vil se. Du kan også oprette dine egne brugerdefinerede visninger med Visningsstyring.

Du kan få yderligere oplysninger under følgende emner:

Bruge visninger til at læse meddelelser

Oprette og anvende brugerdefinerede visninger


Håndtere postmeddelelser, der indeholder regler

Håndtere e-mail-meddelelser, der indeholder regler

Når du har store mængder indgående e-mails, kan Outlook Express hjælpe dig med at behandle dem på en mere effektiv måde. Du kan bruge regler i Outlook Express til automatisk at sortere indgående meddelelser i forskellige mapper, fremhæve bestemte meddelelser med en farve, automatisk besvare eller videresende bestemte meddelelser og meget andet.

Yderligere oplysninger finder du under følgende emner:

Oprette en regel til e-mail-meddelelser

Ændre en regel

Anvende en regel på hentede meddelelser


Håndtere nyhedsmeddelelser, der indeholder regler

Når du abonnerer på nyhedsgrupper, kan det være svært at holde trit med den store mængde af nyhedsmeddelelser. Du kan bruge regler til at markere bestemte meddelelser, fremhæve meddelelser med en farve, få hentet bestemte meddelelser eller endog slette uønskede meddelelser, før du ser dem.

Yderligere oplysninger finder du under følgende emner:

Oprette en regel for nyhedsgruppemeddelelser

Ændre en regel

Anvende en regel på hentede meddelelser


Følge en samtale

Sådan følges en samtale

Du kan følge en samtale, som er særlig interessant for dig, i e-mails og nyhedsgrupper. En samtale er en oprindelig meddelelse med alle svarene.

  • Vælg den samtale, der skal følges, i indbakken eller på listen over nyhedsgruppemeddelelser, og klik på Følg samtale i menuen Meddelelse.

    Hvis meddelelseslistens kolonne Følges/ignoreres er aktiveret, vises ikonet til fulgte samtaler fulgt samtale ved siden af alle meddelelserne i en fulgt samtale.

Bemærk!

  • Du kan tilpasse farven på de fulgte meddelelser for at gøre dem nemmere at få øje på. Klik på Indstillinger i menuen Funktioner. Vælg den farve, du vil bruge, og klik derefter på OK under fanen Læsning i slutningen af linjen Fremhæv læste meddelelser med farven.


Gruppere meddelelser og svar sammen

Sådan grupperes meddelelser og svar sammen

Når der er mange personer, der deltager i e-mail- og nyhedsgruppesamtaler, kan det være svært at spore svarene på en given meddelelse. Du kan indstille Outlook Express, så svar på meddelelser grupperes under den oprindelige meddelelse. Du kan derefter vælge kun at få vist den oprindelige meddelelse eller at få vist meddelelsen og alle svarene.

  • Når du står i indbakken eller i en nyhedsgruppe, skal du pege på Aktuel visning i menuen Vis og derefter markere Grupper meddelelser efter samtale.
  • Hvis du vil se de udvidede samtaler til alle meddelelser, skal du klikke på Indstillinger i menuen Funktioner, klikke på fanen Læsning og derefter markere afkrydsningsfeltet Udvid grupperede meddelelser automatisk.

Bemærk!

  • Hvis du vil have vist den oprindelige meddelelse og alle svarene, skal du klikke på plustegnet ( + ) til venstre for den oprindelige meddelelse. Hvis du kun vil se den oprindelige meddelelse, skal du dobbeltklikke på minustegnet ( – ) ved siden af meddelelsen.
  • Samtaler grupperes efter titlen på den oprindelige meddelelse. Hvis den meddelelse, der f.eks. indleder en samtale, har titlen "Tip til at bruge Outlook Express", får alle svarene på meddelelsen titlen "SV: Tip til at bruge Outlook Express".


Forøge diskpladsen

Du kan reducere den plads, e-mails og nyhedsmeddelelser optager på harddisken, på flere måder:

Komprimere og sikkerhedskopiere e-mail-mapper

Forøge diskpladsen ved at slette lagrede nyhedsgruppemeddelelser

Fjerne kopier af udgående e-mails

Gemme meddelelser på en e-mail-server

Slette logfiler, der bruges til fejlfinding


Læse e-mails offline

Sådan læses e-mails offline

Når du arbejder offline, henter Outlook Express e-mails på den lokale computer. Når du arbejder online igen, fjernes de meddelelser, der er markeret til sletning, meddelelserne i Udbakke sendes, og alle andre handlinger, der er foretaget offline, udføres.

Det er en fordel at bruge Outlook Express offline i følgende tilfælde:

  • Hvis du betaler Internet-udbyderen pr. time, eller hvis du kun har én telefonlinje. I disse situationer er det bedst at begrænse den tid, du er online.
  • Hvis du bruger en bærbar computer til at læse meddelelser, mens du rejser eller på andre tidspunkter, hvor du ikke er tilsluttet Internettet.

Gå til et af følgende emner for at få hjælp til at indstille Outlook Express til at opfylde dine krav:

Indstille Outlook Express til at reducere onlinetiden

Læse meddelelser, når du ikke er tilsluttet Internettet

Bemærk!

  • Der er forskel på at arbejde offline og at være frakoblet. Når du er frakoblet, forsøger Outlook Express at genetablere forbindelsen. Når du arbejder offline, foretager Outlook Express ingen handlinger, før du vælger at arbejde online, hvorefter alle de handlinger, som er foretaget offline, udføres.


Læse nyhedsgruppemeddelelser offline

Ved at læse nyheder offline kan du læse nyhedsgruppemeddelelser uden at have forbindelse til Internettet og derved spare forbindelsesomkostninger. Hvis du vil gøre dette, skal du abonnere på den nyhedsgruppe, hvis meddelelser du vil læse offline, markere, om du vil se brevhoveder eller hele meddelelser, og derefter overføre meddelelserne til din computer (synkronisere). Når du har gjort det, kan du logge af Internettet og derefter læse meddelelserne, når det passer dig.

Du kan vælge kun at læse brevhoveder, som oplyser dig om emnet, forfatteren og meddelelsens størrelse. Du kan også vælge hele meddelelser, inklusive vedhæftede filer. Det er meget hurtigere at synkronisere til kun at læse brevhovederne i en nyhedsgruppe end at synkronisere til at læse meddelelserne, og det kan stadig give dig en ide om de igangværende diskussioner. Mens du arbejder offline, kan du markere de brevhoveder, der ser interessante ud, og så kun hente disse meddelelser, når du igen etablerer forbindelse.


Tilpasse vinduet i Outlook Express

Der findes en række måder, du kan arrangere vinduet i Outlook Express på, så det passer til din måde at arbejde på:

Ændre fremvisningen af indholdsruden

Ændre mappelisterne, statuslinjen eller værktøjslinjerne i Outlook Express

Tilpasse værktøjslinjen

Ændre de viste kolonner på meddelelseslisten

Ændre skrifttypen til fremvisning af meddelelser


Føje kontaktpersoner til adressekartoteket fra Outlook Express

Sådan føjes kontaktpersoner til adressekartoteket fra Outlook Express

Når du modtager e-mails, kan du føje afsenderens navn og e-mail-adresse til adressekartoteket fra Outlook Express.

  1. Åbn meddelelsen.
  2. Peg på Føj til adressekartoteket i menuen Funktioner, og marker den bruger, du vil tilføje.

Du kan også indstille Outlook Express, så de personer, hvis meddelelser du svarer på, automatisk føjes til adressekartoteket.

  1. Klik på Indstillinger i menuen Funktioner i Outlook Express.
  2. Marker afkrydsningsfeltet Anbring adresserne på de personer, jeg svarer, i adressekartoteket under fanen Afsendelse.


Åbne Internet Explorer fra Outlook Express

Sådan åbnes Internet Explorer fra Outlook Express

  • Peg på Microsoft på World Wide Web i menuen Hjælp, og klik derefter på den webindstilling, du vil bruge.

    Klik f.eks. på Søg på World Wide Web for at søge efter et websted, en person, et firma eller en organisation. Du kan også klikke på Det bedste på World Wide Web for at åbne den MSN-webside, der viser nogle af de bedste steder på Internettet.


Få vist nyhedsgruppemeddelelser på en effektiv måde

Sådan får du vist nyhedsgrupper på en effektiv måde

Du kan bruge disse tip til at få vist nyhedsgruppemeddelelser på en effektiv måde.

Sådan finder du nyhedsgrupper om bestemte emner

  1. Vælg en nyhedsserver på mappelisten, og klik derefter på Nyhedsgrupper.
  2. Skriv det emne eller de ord, der beskriver den type nyhedsgruppe, du søger efter, i dialogboksen Vis nyhedsgrupper, som indeholder.

Bruge indholdsruden til at få vist meddelelser

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på fanen Læsning, og marker afkrydsningsfeltet Hent automatisk meddelelser, når de vises i indholdsruden.

Kun få vist ulæste nyhedsmeddelelser i en nyhedsgruppe

  • Åbn nyhedsgruppen. Peg på Aktuel visning i menuen Vis, og klik derefter på Skjul læste meddelelser.

Få vist svarene på en bestemt meddelelse i en nyhedsgruppe

  • Klik på plustegnet ( + ) ved siden af meddelelsen. Svarene på meddelelsen vises under meddelelsen. En meddelelse og dens svar kaldes en samtale.


Bruge Outlook Express fra webbrowseren

Sådan bruges Outlook Express fra webbrowseren

Du kan definere Outlook Express til at være det e-mail-program, du bruger som standard. Det betyder, at Outlook Express åbner, hver gang du klikker på et hyperlink på en webside eller vælger en e-mail-kommando i webbrowseren eller i programmet til læsning af nyhedsgrupper.

Du kan også definere Outlook Express til at være dit standardprogram til læsning af nyhedsgrupper, så Outlook Express åbner, når du klikker på et hyperlink til en nyhedsgruppe på en webside eller vælger kommandoen til nyhedslæsning i webbrowseren.

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Generelt.
  2. Klik på Benyt som standard for nyheder eller e-mail under Standardmeddelelsesprogrammer.


Tastaturgenveje i Outlook Express

Du kan bruge genvejstasterne til at vælge kommandoer og til at flytte rundt i indholdsruden og på listerne over meddelelser. Hvis intet andet er angivet, kan genvejstasterne bruges til både e-mail og nyhedsgrupper.

Hovedvinduet, vinduet til visning af meddelelser og vinduet til afsendelse af meddelelser

Hvis du vil | Skal du trykke på
Åbne Emner i Hjælp | F1
Markere alle meddelelser | CTRL+A

Hovedvinduet og vinduet til visning af meddelelser

Hvis du vil | Skal du trykke på
Udskrive den markerede meddelelse | CTRL+P
Sende og modtage e-mail | CTRL+M
Slette en e-mail | DEL eller CTRL+D
Åbne eller sende en ny meddelelse | CTRL+N
Åbne adressekartoteket | CTRL+SKIFT+B
Svare meddelelsens forfatter | CTRL+R
Videresende en meddelelse | CTRL+F
Svare alle | CTRL+SKIFT+R eller CTRL+G (kun nyheder)
Gå til Indbakke | CTRL+I
Gå til den næste meddelelse på listen | CTRL+. eller CTRL+SKIFT+.
Gå til den forrige meddelelse på listen | CTRL+, eller CTRL+SKIFT+,
Se egenskaber for en markeret meddelelse | ALT+ENTER
Opdatere nyhedsmeddelelser og brevhoveder | F5
Gå til den næste ulæste e-mail | CTRL+U
Gå til den næste ulæste nyhedssamtale | CTRL+SKIFT+U
Gå til en mappe | CTRL+Y

Hovedvinduet

Hvis du vil | Skal du trykke på
Åbne en markeret meddelelse | CTRL+O eller ENTER
Markere en meddelelse som læst | CTRL+ENTER eller CTRL+Q
Flytte mellem mappelisten (hvis den er aktiveret), meddelelseslisten, indholdsruden og listen over kontaktpersoner (hvis den er aktiveret). | TAB
Markere alle nyhedsmeddelelser som læste | CTRL+SKIFT+A
Gå til en nyhedsgruppe | CTRL+W
Udvide en nyhedssamtale (se alle svar) | VENSTRE PIL eller PLUSTEGN (+)
Skjule en nyhedssamtale (skjule meddelelser) | HØJRE PIL eller MINUSTEGN (-)
Gå til den næste ulæste nyhedsgruppe eller mappe | CTRL+J
Hente nyheder til læsning offline | CTRL+SKIFT+M

Meddelelsesvinduet – visning eller afsendelse

Hvis du vil | Skal du trykke på
Lukke en meddelelse | ESC
Søge efter tekst | F3
Søge efter en meddelelse | CTRL+SKIFT+F
Skifte mellem fanerne Rediger, Kilde og Eksempel | CTRL+TAB

Meddelelsesvinduet – kun afsendelse

Hvis du vil | Skal du trykke på
Kontrollere navne | CTRL+K eller ALT+K
Foretage stavekontrol | F7
Indsætte en signatur | CTRL+SKIFT+S
Sende en meddelelse | CTRL+ENTER eller ALT+S


Ikoner på meddelelseslister i Outlook Express

E-mail-ikoner

Nedenstående ikoner viser meddelelsesprioritet, om der er vedhæftede filer, samt om meddelelserne er markeret som læste eller ulæste.

Ikon | Angiver at:
Filvedhæftningsikon | Der er vedhæftet en eller flere filer i meddelelsen.
Ikon for høj prioritet | Afsenderen har markeret meddelelsen med høj prioritet.
Ikon for lav prioritet | Afsenderen har markeret meddelelsen med lav prioritet.
Ikon for læst meddelelse | Meddelelsen er læst. Brevhovedet vises med lys skrift.
Ikon for ulæst meddelelse | Meddelelsen er ikke læst. Brevhovedet vises med fed skrift.
Ikon for besvaret meddelelse | Meddelelsen er besvaret.
Ikon for videresendt meddelelse | Meddelelsen er videresendt.
Ikon for igangværende meddelelse | Meddelelsen er i gang i mappen Kladder.
Ikon for ulæst digitalt signeret meddelelse | Meddelelsen er signeret digitalt og uåbnet.
Ikon for ulæst og krypteret, digitalt signeret meddelelse | Meddelelsen er krypteret og uåbnet.
Ikon for ulæst krypteret meddelelse | Meddelelsen er signeret digitalt, krypteret og uåbnet.
Ikon for digitalt signeret, åbnet meddelelse | Meddelelsen er signeret digitalt og åbnet.
Ikon for krypteret, åbnet meddelelse | Meddelelsen er krypteret og åbnet.
Ikon for krypteret og digitalt signeret, åbnet meddelelse | Meddelelsen er signeret digitalt, krypteret og åbnet.
Ikon for skjult samtale | Meddelelsen indeholder svar, der er skjult. Klik på ikonet for at se alle svarene (udvid samtalen).
Ikon for udvidet samtale | Meddelelsen og alle svarene er udvidet. Klik på ikonet for at skjule alle svarene (skjul samtalen).
Ulæst nyhedsbrevhoved på en IMAP-server | Meddelelsens ulæste brevhoved ligger på en IMAP-server.
Læst nyhedsmeddelelse markeret til sletning på en IMAP-server | Den åbnede meddelelse er markeret til sletning på en IMAP-server.
Ikon for nyhedsmeddelelse i mappen Kladder | Meddelelsen er afmærket.
Nyhedsmeddelelse markeret til hentning | IMAP-meddelelsen er markeret til hentning.
Nyhedsmeddelelse og alle samtaler markeret til hentning | IMAP-meddelelsen og alle samtaler er markeret til hentning.
Nyhedsmeddelelse uden samtaler er markeret til hentning | Den enkelte IMAP-meddelelse (uden samtaler) er markeret til hentning.

Ikoner for nyhedsmeddelelser

Følgende ikoner viser, om en samtale (et emne og alle svarene) er udvidet eller skjult, og om meddelelserne og brevhovederne er markeret som læste eller ulæste.

Ikon | Angiver at:
Ikon for skjult samtale | Dette niveau af samtalen er skjult. Klik på ikonet for at se alle svarene (udvid samtalen).
Ikon for udvidet samtale | Dette niveau af samtalen er udvidet. Klik på ikonet for at skjule alle svarene (skjul samtalen).
Ikon for hentet, ulæst brevhoved | Meddelelsen er ikke åbnet. Brevhovedet vises med fed skrift.
Ikon for hentet, læst brevhoved | Meddelelsens brevhoved er markeret som læst.
Læst meddelelse. Ikon for gemt brevhoved og tekst | Meddelelsen er markeret som læst og er gemt i en meddelelsesfil på computeren.
Ulæst meddelelse. Ikon for gemt brevhoved og tekst | Meddelelsen er ikke markeret som læst, og brevhovedet og meddelelsesteksten er gemt i en meddelelsesfil på computeren.
Ikon for utilgængelig meddelelse | Meddelelsen er ikke længere tilgængelig på serveren.
Nyhedsmeddelelse markeret til hentning | Nyhedsmeddelelsen er markeret til hentning.
Nyhedsmeddelelse og alle samtaler markeret til hentning | Nyhedsmeddelelsen og alle samtaler er markeret til hentning.
Nyhedsmeddelelse uden samtaler markeret til hentning | Den enkelte nyhedsmeddelelse (uden samtaler) er markeret til hentning.
Ikon for besvaret nyhedsmeddelelse | Nyhedsmeddelelsen er besvaret.
Ikon for videresendt nyhedsmeddelelse | Nyhedsmeddelelsen er videresendt.
Ikon for ny nyhedsgruppe | Nyhedsgruppen er ny på serveren.
Ikon for nyhedsmeddelelse i mappen Kladder | Meddelelsen er i gang i mappen Kladder.
Ikon for nyhedsmeddelelse i mappen Kladder | Meddelelsen er afmærket.
Ikon for nyhedsmeddelelse i mappen Kladder | Samtalen følges.
Ikon for nyhedsmeddelelse i mappen Kladder | Samtalen ignoreres.


Fejlfinding i Outlook Express

Du kan bruge denne fejlfindingsfunktion til at identificere og løse problemer, der er relateret til Microsoft Outlook Express. Klik på den sætning, der svarer bedst til problemet, og følg den foreslåede vejledning.

Hvad er der galt?

Når jeg starter Outlook Express, oprettes der ikke forbindelse til Internetudbyderen.

Jeg kan oprette forbindelse til Internetudbyderen, men modtager en meddelelse om timeout, når jeg henter e-mail.

Jeg kan oprette forbindelse til Internetudbyderen, men jeg kan ikke sende og modtage e-mail.

Jeg kan oprette forbindelse til Internetudbyderen, men jeg kan ikke se nogen nyhedsgrupper.

Jeg modtager en fejlmeddelelse om forbindelsen til en bestemt nyhedsserver, og jeg kan ikke oprette forbindelse til en eller flere nyhedsservere.


Bruge Hjælp til handicappede i Microsoft Outlook Express

Ud over Hjælp til handicappede i Microsoft Windows indeholder Microsoft Outlook Express følgende funktioner, der gør programmet lettere tilgængeligt for handicappede.

Besked med lyd ved modtagelse af nye meddelelser

Du kan vælge at få besked med en lyd, når du modtager nye e-mails.

Meddelelses- og mappelister, hvor størrelsen kan tilpasses

Du kan tilpasse den måde, meddelelser og meddelelseslister vises på. Du kan få vist meddelelser i en indholdsrude og dele vinduet vandret eller lodret mellem meddelelseslisten og indholdsruden. Du kan også nøjes med at få vist meddelelseslisten.

Værktøjslinjer, der kan tilpasses

Du kan ændre den måde, teksten på værktøjslinjen skal vises på, ændre størrelsen på ikonerne og ændre værktøjslinjen, så du får vist de knapper, du bruger mest.

Adgang via tastaturet

Du kan få adgang til alle funktioner i Microsoft Outlook Express via tastaturet eller musen. Outlook Express understøtter Dvorak-tastaturlayout, som giver adgang til de mest anvendte tegn.


Formatere et afsnit

Sådan formateres et afsnit

  1. Klik et tilfældigt sted i afsnittet, eller marker den tekst, du vil formatere.
  2. Brug værktøjslinjen Formatering eller kommandoerne i menuen Formater til at redigere teksten.
    Hvis du vil | Skal du
    Ændre indrykningen i et afsnit | Klikke på knappen Forøg indrykning eller Formindsk indrykning på værktøjslinjen Formatering.
    Tilføje en vandret linje | Klikke der, hvor linjen skal indsættes, og derefter klikke på knappen Indsæt vandret streg på værktøjslinjen Formatering.
    Formatere tekst, der er skrevet i RTF-format (HTML) | Klikke på menuen Formater, pege på Typografi og vælge en indstilling.

Bemærk!

  • Hvis du har problemer med formateringen, skal du sørge for, at HTML-formatering er slået til i meddelelsesvinduet, ved at klikke på menuen Formater og klikke på HTML. Der vises en sort prik ved siden af kommandoen, når den vælges.
  • Hvis du bruger HTML-formatering, og modtagerens post- eller nyhedsprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst med en vedhæftet HTML-fil. Modtageren kan læse den vedhæftede fil ved at åbne den i en browser.


Læse meddelelser, når du ikke er tilsluttet Internettet

Sådan læses meddelelser, når du ikke er tilsluttet Internettet

  1. Klik på Indstillinger i menuen Funktioner.
  2. Find boksen med titlen Hvis computeren ikke er tilsluttet på dette tidspunkt under fanen Generelt, og vælg Opret kun forbindelse, når jeg ikke arbejder offline.
  3. Klik på servernavnet på listen over mapper, hvis du tilslutter til en IMAP- eller HTTP-server, sørg for, at de emner, du vil læse offline, er markeret, og klik derefter på Synkroniser konto.
  4. Klik på Arbejd offline i menuen Filer.

Bemærk!

  • Hvis du vil kontrollere, hvilken type konto du har, skal du klikke på Konti i menuen Funktioner. Vælg din e-mail-konto, og klik derefter på Egenskaber. Kontotypen vises under fanen Avanceret.


Indstille Outlook Express til at reducere onlinetiden

Sådan indstilles Outlook Express til at reducere onlinetiden

Du kan indstille Outlook Express til at afbryde forbindelsen automatisk, når du har valgt Send og modtag i menuen Funktioner. Du kan derefter læse og skrive meddelelser offline, uden at det optager telefonlinjen eller koster penge.

  1. Klik på Indstillinger i menuen Funktioner.
  2. Marker afkrydsningsfeltet Afbryd forbindelsen efter afsendelse og hentning under fanen Forbindelse.
  3. Klik på servernavnet på listen over mapper, hvis du tilslutter til en IMAP- eller HTTP-server, og sørg for, at de emner, du vil læse offline, er markeret.

Bemærk!

  • Hvis du vil tilslutte igen for at sende eller hente meddelelser, skal du klikke på menuen Funktioner, pege på Send og hent og vælge den indstilling, du vil bruge.
  • Hvis du vælger en IMAP-mappe, når du er offline, og du ikke har markeret Arbejd offline i menuen Filer, genetablerer Outlook Express forbindelsen og lægger ikke på, når du klikker på Send/hent.


Eksportere et adressekartotek

Sådan eksporteres et adressekartotek

  1. Peg på Eksporter i menuen Filer, og klik derefter på Adressekartotek.
  2. Vælg et format til eksporten. Hvis du vil eksportere adressekartoteket direkte fra Outlook Express, skal du vælge Microsoft Exchange Privat adressekartotek. Hvis du vil bruge en fil med adresseoplysninger, der er adskilt af semikoloner, skal du vælge Tekstfil.
  3. Klik på Eksporter.
  4. Vælg den profil, der passer bedst til det, du vil anvende det eksporterede adressekartotek til, og klik derefter på OK.


Indsætte en fil i en meddelelse

Sådan indsættes en fil i en meddelelse

  1. Klik et tilfældigt sted i meddelelsesvinduet.
  2. Klik på Vedhæftet fil i menuen Indsæt, og find derefter den fil, du vil vedhæfte.
  3. Marker filen, og klik på Vedhæft.

    Filen vises nu i feltet Vedhæft i brevhovedet til meddelelsen.

Bemærk!

  • Du kan også tilføje en tekstfil (*.txt) i brødteksten i meddelelsen ved at klikke på Tekst fra fil i menuen Indsæt.


Indsætte et hyperlink eller en HTML-side i en meddelelse

Sådan indsættes et hyperlink eller en HTML-side i en meddelelse

  1. Klik på det sted i meddelelsen, hvor hyperlinket eller websiden skal være.
  2. Klik på Hyperlink i menuen Indsæt, hvis du vil indsætte et hyperlink. Vælg filtype, og indtast placering eller adresse på hyperlinket.

    Klik på Tekst fra fil i menuen Indsæt, hvis du vil indsætte en HTML-side. Vælg HTML-filer i feltet Filtype, og find den fil, du vil tilføje.

Bemærk!

  • Hvis du ikke kan vælge menukommandoen Hyperlink, skal du sørge for, at HTLM-formatering er aktiveret, ved at klikke på HTML i menuen Formater i meddelelsesvinduet. Der vises en sort prik ved siden af kommandoen, når den er valgt.
  • Hvis du vil oprette et hyperlink fra en meddelelsestekst, skal du blot markere teksten, inden du opretter hyperlinket.


Indsætte et billede i en meddelelse

Sådan indsættes et billede i en meddelelse

  1. Klik på det sted i meddelelsen, hvor du vil indsætte billedet.
  2. Klik på Billede i menuen Indsæt, og klik derefter på Gennemse for at søge efter billedfilen.
  3. Angiv eventuelt oplysninger om Layout og Mellemrum for billedfilen.

Bemærk!

  • Hvis du ikke kan vælge kommandoen Billede, skal du sørge for, at HTML-formatering er aktiveret, ved at klikke på menuen Formater i meddelelsesvinduet og derefter klikke på HTML. Der vises en sort prik ved siden af kommandoen, når den er valgt.
  • Hvis modtagerne af meddelelsen ikke kan se de indsatte billeder, skal du klikke på Indstillinger i menuen Funktioner. Klik på fanen Send, klik på Indstillinger for HTML, og sørg for, at indstillingen Send billeder med meddelelser er markeret. Send derefter meddelelsen igen.
  • Hvis du vil indsætte et baggrundsbillede i meddelelsen, skal du klikke på menuen Formater i meddelelsesvinduet, pege på Baggrund og klikke på Billede. Klik på knappen Gennemse, hvis du vil søge efter den ønskede fil.


Medtage lyd i en meddelelse

Sådan medtages en lyd i en meddelelse

  1. Klik et tilfældigt sted i meddelelsesvinduet.
  2. Peg på Baggrund i menuen Formater, og klik på Lyd.
  3. Angiv navnet på den fil, du vil medtage, og det antal gange, filen skal afspilles.


Importere et adressekartotek

Sådan importeres et adressekartotek

Du kan importere kontaktpersoner fra andre Windows Adressekartotek-filer (.wab) samt fra Netscape Communicator, Microsoft Exchange Privat adressekartotek eller fra en tekstfil (.csv).

Windows Adressekartotek

  1. Peg på Importer i menuen Filer, og klik på Adressekartotek.
  2. Vælg det adressekartotek eller den filtype, du vil importere, og klik på Åbn.

Alle andre adressekartoteksformater

  1. Peg på Importer i menuen Filer, og klik på Andet adressekartotek.
  2. Klik på det adressekartotek eller den filtype, du vil importere, og klik på Åbn.

Hvis adressekartoteket ikke findes på listen, kan du eksportere det til en tekstfil (.csv) eller til en LDIF-fil (LDAP Directory Interchange Format) og derefter importere det via denne filtype.


Importere indstillinger for e-mail-konto

Sådan importeres indstillinger for e-mail-konto

  1. Peg på Importer i menuen Filer, og klik på Indstillinger for e-mail-konto.
  2. Vælg den e-mail-klient, du vil importere, og klik på Næste.
  3. Indstillingerne for e-mail-kontoen vises. Hvis du vil acceptere disse indstillinger, skal du vælge Accepter indstillinger og derefter klikke på Næste. Gå til trin 5.
  4. Klik på Skift indstillinger, og klik derefter på Næste, hvis du vil ændre indstillingerne. Brug guiden Internetforbindelse til at vejlede dig gennem indstillingerne for e-mail-kontoen. Foretag de ønskede ændringer, og klik på Næste.
  5. Klik på Udfør på den afsluttende side.
  6. Klik på Konti i menuen Funktioner, hvis du vil se oplysninger om kontoen.


Importere indstillinger for nyhedskonto

Sådan importeres indstillinger for en nyhedsgruppekonto

  1. Peg på Importer i menuen Filer, og klik derefter på Indstillinger for nyhedskonto.
  2. Marker den nyhedskonto, du vil importere, og klik på Næste.
  3. Indstillingerne for nyhedsgruppekontoen vises. Hvis du vil acceptere disse indstillinger, skal du vælge Accepter indstillinger og derefter klikke på Næste. Gå til trin 5.
  4. Klik på Skift indstillinger, og klik derefter på Næste, hvis du vil ændre indstillingerne. Brug guiden Internet-forbindelse til at vejlede dig gennem indstillingerne for nyhedsgruppekontoen. Foretag de ønskede ændringer, og klik på Næste.
  5. Klik på Udfør på den afsluttende side.
  6. Klik på Konti i menuen Funktioner, hvis du vil se oplysninger om kontoen.


Kontakte Internetudbyderen

Hvis du støder på et problem, der ikke kan løses ved hjælp af fejlfindingsfunktionen i Outlook Express, kan du kontakte din Internetudbyder eller administratoren af lokalnetværket (LAN). De indstillinger for forbindelsen eller de kontooplysninger, du har fået af Internetudbyderen eller systemadminstratoren, kan være forkerte, eller der kan være fejl i Internetudbyderens servere eller software.

Inden du kontakter Internetudbyderen, kan du oprette en log over de kommandoer, der er sendt til og fra e-mail-serverne. Dette kan være nyttigt i forbindelse med fejlfinding.

Sådan oprettes en logfil

  1. Klik på Indstillinger i menuen Funktioner.
  2. Vælg den servertype, du vil oprette en logfil til, i afsnittet Fejlfinding under fanen Vedligeholdelse,

Bemærk!

  • Logfiler kan blive ret store. Når du har udført fejlfindingen, skal du sørge for at slå indstillingen fra ved at følge vejledningen ovenfor.
  • Logfiler navngives efter servertype og har filtypenavnet .log (f.eks. pop3.log, smtp.log).


Avancerede sikkerhedsoplysninger

Outlook Express er kompatibel med specifikationerne i version 2 og 3 af S/MIME (Secure/Multipurpose Internet Mail Extensions). Outlook Express understøtter følgende krypteringsalgoritmer: RC2 (40-bit og 128-bit), DES (56-bit) og 3DES (168-bit). RC2 40-bit- og DES-krypteringsalgoritmerne er de eneste tilgængelige algoritmer i ikke-amerikanske/canadiske versioner af Outlook Express. Outlook Express kan dekryptere RC2 (64-bit) krypteret e-mail, men kan ikke sende meddelelser ved hjælp af denne algoritme.

Outlook Express kan kun bruge SHA-1 som hashalgoritme, når du signerer meddelelser. Bit-længden af den private nøgle varierer afhængigt af det nøglecenter, der udsteder den, og af den proces, der anvendes til at generere nøglen.

Private nøgler gemmes på computeren og er ikke mere sikre end computeren. Private nøgler, der er installeret ved hjælp af Microsofts kryptografiske systemkomponenter, overføres ikke til det nøglecenter, der har udstedt det digitale id. Nøglerne deponeres ikke hos offentlige instanser.


Ændre status for tillid for et digitalt id

Sådan ændres et digitalt id's status for tillid

Når du føjer en persons digitale id til adressekartoteket, har det tilknyttet en status for tillid. Status for tillid viser, om du stoler på den person, gruppe eller virksomhed, som certifikatet er udstedt til. Standardstatus for tillid i Outlook Express er Få samme tillid som udsteder, hvilket betyder, at der er tillid til det digitale id, fordi der er tillid til udstederen (f.eks. et nøglecenter).

Det er imidlertid ikke alle digitale id'er, der er udstedt af et nøglecenter. Hvis det digitale id er oprettet af en enkeltperson, kan du vælge ikke automatisk at stole på det. Hvis ejeren af et digitalt id advarer dig om, at han eller hun har mistanke om, at nogen har pillet ved den private nøgle til det digitale id, kan du vælge at ændre status for tillid til ikke at have tillid.

  1. Dobbeltklik på kontaktpersonens navn i adressekartoteket.
  2. Klik på fanen Digitale id'er, og vælg det id, som du vil ændre status for tillid for, og klik på Egenskaber.
  3. Klik på fanen Tillid, og marker en indstilling i området Rediger tillid.
    • Klik på Få samme tillid som udsteder, hvis status for tillid for id'et skal være identisk med udstederens status for tillid.
    • Klik på Hav tillid til dette certifikat, hvis det digitale id skal opfattes som pålideligt, uanset om du stoler på udstederen.
    • Klik på Hav ikke tillid til dette certifikat, hvis du ikke stoler på det digitale id eller på den person eller virksomhed, det er tilknyttet. Denne indstilling er at foretrække frem for at fjerne certifikatet, fordi du bliver advaret om, at meddelelsen indeholder et certifikat, der ikke er tillid til.


Få et digitalt id og føje det til en e-mail-konto

Sådan henter du et digitalt id og føjer det til e-mail-kontoen

Hvis du vil sende digitalt signerede meddelelser, skal du først hente et digitalt id. Outlook Express føjer automatisk det digitale id til e-mail-kontoen, når du sender den første digitalt signerede meddelelse.

  1. Hente et digitalt id hos et nøglecenter.

    Gå til webstedet Microsoft Outlook Express Digital ID, hvis du vil se hyperlinks til nøglecentre.

  2. Klik på Digital signatur i menuen Funktioner i et nyt meddelelsesvindue.
  3. Skriv og send meddelelsen.

Når du sender meddelelsen, søger Outlook Express på computeren for at finde et gyldigt id til e-mail-adressen og føjer derefter id'et til e-mail-kontoen. Hvis Outlook Express finder mere end ét gyldigt id, skal du vælge, hvilket id der skal føjes til e-mail-kontoen.

Bemærk!

  • Hvis du vil bruge et digitalt id, skal e-mail-adressen til det digitale id svare til e-mail-adressen på e-mail-kontoen. Hvis du har flere e-mail-konti, skal du bruge et separat digitalt id til hver konto, som du vil sende sikker e-mail fra.
  • Hvis du har konfigureret en anden svaradresse (under fanen Generelt i dialogboksen Egenskaber for konto), kan modtagerne ikke bruge id'et til at svare med krypteret e-mail. Når du sender sikker e-mail, skal svaradressen være den samme som den konto, du sender digitalt signeret e-mail fra.


Ændre meddelelseslagerets placering

Sådan ændres meddelelseslagerets placering

  1. Klik på Indstillinger i menuen Funktioner, klik derefter på fanen Vedligeholdelse, og klik på knappen Lagringsmappe.
  2. Klik på Skift, og vælg en ny mappe til meddelelseslageret.


Læse og besvare IMAP- eller HTTP-postmeddelelser

Sådan læses og besvares IMAP- eller HTTP-postmeddelelser

  1. Klik på den mappe, du vil læse, på listen over mapper.
  2. Klik på en meddelelse på listen over meddelelser for at få den vist i indholdsruden, eller dobbeltklik på den for at åbne den i et vindue for sig.
  3. Klik på Besvar, Svar til alle eller Videresend i meddelelsesvinduet, hvis du vil besvare en meddelelse. Klik på knappen Send, når svaret er klar.

Bemærk!

  • Hvis du modtager en fejlmeddelelse, når du læser en meddelelse, kan det skyldes, at meddelelsesteksten ikke er hentet. Outlook Express henter automatisk meddelelsen, hvis du er online.


Vise og skjule IMAP-mapper

Sådan vises og skjules IMAP-mapper

Når du synkroniserer en IMAP-konto (Internet Message Access Protocol), hentes alle meddelelserne i samtlige mapper, medmindre du skjuler nogle af dem eller ændrer deres synkroniseringsindstillinger, f.eks. fra Alle meddelelser til Kun brevhoveder.

  1. Klik på en IMAP-server på listen Mapper, mens du er online.

    E-mail-mapperne vises nu i hovedvinduet.

  2. Klik på IMAP-mapper.
  3. Vælg en mappe i dialogboksen Vis/skjul IMAP-mapper, og klik på Skjul, hvis du ikke vil hente indholdet. Klik på Vis, hvis du vil se mappen og hente indholdet.

    Det er kun de viste mapper, der hentes, når du synkroniserer kontoen.

Bemærk!

  • Du kan ændre synkroniseringsindstillingerne, så du angiver, om du vil hente brevhoveder, hele meddelelser eller kun nye meddelelser.


Angive, hvad du vil hente

Sådan angives, hvad du vil hente

Du kan gøre alle meddelelser, kun brevhoveder eller kun nye meddelelser tilgængelige for offlinelæsning ved at ændre synkroniseringsindstillingerne for IMAP-, HTTP- eller nyhedsservermapper.

  1. Vælg en IMAP-, HTTP- eller nyhedsserver på listen Mapper.
  2. Marker en eller flere mapper eller nyhedsgrupper i hovedvinduet.
  3. Klik på Indstillinger, og klik derefter for at ændre indstillingen til en af følgende indstillinger:
    • Alle meddelelser
    • Kun nye meddelelser
    • Kun brevhoveder

    Hvis du ikke vil hente meddelelser fra en bestemt mappe eller nyhedsgruppe, skal du klikke på Ingen synkronisering.


Bruge tilbagekaldskontrol

Sådan bruges tilbagekaldskontrol

Når tilbagekaldskontrol er aktiveret, kontrolleres de digitale id'er for sikre meddelelser, når du åbner dem (når du er online). En meddelelse sendes automatisk til nøglecenteret, hvor der anmodes om oplysninger om det digitale id, der er brugt til meddelelsen.

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på Avanceret under fanen Sikkerhed.
  3. Klik på Kun når jeg er online, hvis du ønsker, at digitalt signerede meddelelser skal kontrolleres. Du skal være online for at kunne bruge denne funktion.


Definere sikkerhedszoner

Sådan defineres sikkerhedszoner

I Outlook Express gør sikkerhedszoner det muligt for dig at vælge, om det aktive indhold, f.eks. ActiveX-objekter og scripts, kan køres fra HTML-e-mails. Du kan vælge et moderat sikkerhedsniveau, der tillader det meste aktive indhold at køre, eller du kan vælge et mere restriktivt sikkerhedsniveau.

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Sikkerhed.
  2. Vælg en Internet Explorer-sikkerhedszone i sektionen Sikkerhedszoner:
    • Vælg Internetzone til standardbrug. Den anvendes af de fleste brugere af Outlook Express.
    • Vælg Klassificeret zone, hvis du vil oprette et mere sikkert miljø.

Bemærk!

  • Du kan regulere sikkerhedsniveauet for disse og andre zoner i Internet Explorer. De sikkerhedsindstillinger, du definerer i Internet Explorer, gælder også for Outlook Express. I Internet Explorer skal du klikke på Internetindstillinger i menuen Funktioner og derefter justere indstillingerne under fanen Sikkerhed.


Bruge Outlook Express til at fuldføre en e-mail-adresse

Sådan bruges Outlook Express til at fuldføre en e-mail-adresse

  1. Skriv en del af et navn eller en adresse i boksen Til i et nyt meddelelsesvindue.
  2. Klik på Kontroller navne i menuen Funktioner.

Bemærk!

  • Hvis du vil indstille Outlook Express til automatisk at kontrollere navne, skal du klikke på Indstillinger i menuen Funktioner og derefter vælge fanen Afsendelse. Vælg Fuldfør e-mail-adresser automatisk under skrivning.


Sende en digitalt signeret eller krypteret meddelelse

Sådan sendes en digitalt signeret eller krypteret meddelelse

Digitalt signeret e-mail giver modtageren af en e-mail mulighed for at bekræfte din identitet. Kryptering af en e-mail forhindrer andre personer i at læse meddelelsen undervejs.

  • Skriv en meddelelse.
  • Klik på Digital signatur i menuen Funktioner, hvis du vil signere meddelelsen digitalt.
  • Klik på Krypter i menuen Funktioner, hvis du vil kryptere meddelelsen.

    Bemærk!

    • Du skal have et digitalt id for at kunne signere e-mails digitalt eller kryptere dem. Hvis du ikke har et, bliver du spurgt, om du vil have et.


Konfigurere Outlook Express til at bruge flere certifikater

Sådan konfigureres Outlook Express til at bruge flere certifikater

Du kan konfigurere Outlook Express til at sende digitalt signerede meddelelser ved hjælp af ét certifikat og bruge et andet certifikat til at sende krypterede meddelelser. Du skal hente mindst ét certifikat, før du fortsætter.

  1. Klik på Konti i menuen Funktioner.
  2. Marker den konto, som certifikatet skal bruges sammen med, og klik derefter på Egenskaber.
  3. Klik på Vælg under fanen Sikkerhed for at vælge den type certifikat, du vil bruge.


Eksportere meddelelser til Microsoft Outlook eller Microsoft Exchange

Sådan eksporteres meddelelser til Microsoft Outlook eller Microsoft Exchange

  1. Peg på Eksporter i menuen Filer, og klik derefter på Meddelelser.
  2. Vælg det profilnavn, der passer bedst til det Microsoft-program, som du eksporterer til, i dialogboksen Vælg profil.
  3. Klik på Alle mapper for at eksportere alle meddelelserne.
  4. Klik på Markerede mapper for at eksportere meddelelserne i en eller flere mapper. Marker derefter de mapper, der skal eksporteres.


Importere meddelelser fra andre e-mail-programmer

Sådan importeres meddelelser fra andre e-mail-programmer

Med guiden Outlook Express Import kan du nemt importere e-mails fra forskellige populære Internet-e-mail-programmer, f.eks. Netscape Communicator og Eudora samt fra Microsoft Exchange og Microsoft Outlook.

  1. Peg på Importer i menuen Filer, og klik derefter på Meddelelser.
  2. Vælg det e-mail-program, du vil importere meddelelser fra, og klik derefter på Næste.
  3. Bekræft placeringen af meddelelserne, og klik på Næste.
  4. Vælg Alle mapper, hvis du vil importere alle meddelelserne, og klik derefter på Næste. Du kan også vælge Markerede mapper, hvis du vil importere meddelelser fra en eller flere mapper.
  5. Klik på Udfør.

Bemærk!

  • Hvis du ikke ved, hvilket e-mail-program og hvilken version du vil importere meddelelser fra, skal du starte e-mail-programmet. Vælg Om i menuen Hjælp, og kontroller oplysningerne.


Tilpasse værktøjslinjen

Sådan tilpasses værktøjslinjen

  1. Klik på Layout i menuen Vis, og klik på Tilpas værktøjslinje, hvis du er i hovedvinduet.

    Peg på Værktøjslinjer i menuen Vis, og klik på Tilpas, hvis du er i et meddelelsesvindue.

  2. Vælg en indstilling på listen Tekstindstillinger for at redigere værktøjslinjeteksten.
  3. Vælg en indstilling på listen Ikonindstillinger for at redigere ikonstørrelsen.
  4. Hvis du vil tilføje eller fjerne knapper, skal du klikke på knapnavnet på listen Tilgængelige knapper og derefter klikke på Tilføj eller Fjern.

    Hvis du vil ændre den rækkefølge, knapperne vises i, skal du klikke på knappen på listen Knapper på værktøjslinjen og derefter klikke på Flyt op eller Flyt Ned.


Søge efter e-mails i meddelelsesmapperne

Sådan søges efter e-mails i meddelelsesmapperne

  1. Peg på Søg efter i menuen Rediger, og klik på Meddelelse.
  2. Indtast kriterier i søgefelterne.

Bemærk!

  • Outlook Express søger som standard i den aktuelt markerede mappe. Hvis du vil søge i en anden mappe, skal du klikke på Gennemse og derefter vælge mappen.
  • Du kan også søge efter meddelelser ved at ændre sorteringen af kolonnerne. Klik f.eks. på en af overskrifterne Emne, Fra eller Sendt. Klik på kolonneoverskriften for at sortere meddelelserne efter den pågældende kolonne. Når du f.eks. klikker på kolonnen Fra, sorteres meddelelserne alfabetisk efter afsenderens navn.


Sætte et flag ved en e-mail- eller nyhedsmeddelelse

Sådan sættes et flag ved en e-mail- eller nyhedsmeddelelse

Når du modtager en meddelelse, kan du sætte et flag ved den til senere opfølgning.

  • Klik i flagkolonnen i hovedvinduet ud for den meddelelse, der skal sættes et flag ved.

    eller

  • Marker den meddelelse i hovedvinduet, der skal sættes et flag ved, og klik på Sæt meddelelsesflag i menuen Meddelelse.

Bemærk!

  • Du kan sortere alle meddelelser med flag og gruppere dem ved at klikke på flagikonet øverst i flagkolonnen.
  • Du kan fjerne flaget fra en meddelelse ved at klikke på flagikonet.
  • Du kan definere en regel, så der bliver sat flag ved bestemte meddelelser, når de modtages.


Redigere skrifttype, typografi eller størrelse på tekst

Sådan redigeres skrifttype, typografi eller størrelse på tekst

Du kan ændre udseendet på en tekst i alle meddelelser, eller du kan ændre en markeret tekst i en meddelelse.

Sådan redigeres teksttypografi i alle meddelelser

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på Skrifttypeindstillinger under fanen Meddelelse.

Sådan formateres tekst i individuelle meddelelser

  1. Marker den tekst, der skal formateres.

    Hvis du vil ændre skrifttypen for hele meddelelse, skal du klikke på Marker alt i menuen Rediger.

  2. Klik på knapperne for de ønskede indstillinger på værktøjslinjen Formatering.

Bemærk!

  • Hvis der opstår problemer med formateringen, skal du kontrollere, at HTML-formatering er aktiveret, ved at klikke på menuen HTML i menuen Formater i et nyt meddelelsesvindue. Der vises en sort prik ved siden af kommandoen, når den er valgt.
  • Hvis du bruger HTML-formatering, og modtagerens e-mail- eller nyhedsprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst med en vedhæftet HTML-fil. Modtageren kan læse den vedhæftede fil ved at åbne den i en browser.


Ignorere en samtale

Sådan ignoreres en samtale

I både e-mails og nyhedsgrupper kan du ignorere og endda skjule samtaler, som ikke interesserer dig. En samtale er en oprindelig meddelelse med alle svarene.

  1. Marker den samtale, der skal ignoreres, i indbakken eller på listen over nyhedsgruppemeddelelser.
  2. Klik på Ignorer samtale i menuen Meddelelse.

    Hvis meddelelseslistens kolonne Følg/ignorer er aktiveret, vises et ignoreringsikon ignoreringsikon ved siden af alle meddelelserne i en ignoreret samtale.

Bemærk!

  • Klik på Vis, peg på Aktuel visning, og marker derefter Skjul læste eller ignorerede meddelelser for at skjule ignorerede meddelelser, så de ikke fylder op på meddelelseslisterne.

    Hvis du markerer Skjul læste eller ignorerede meddelelser, vil meddelelser, som er læst eller ignoreret, samt meddelelser, der både er læst og ignoreret, blive skjult.

  • Hvis du vil skjule ignorerede meddelelser, men vil bibeholde de læste meddelelser som synlige, skal du klikke på Skjul læste eller ignorerede meddelelser, som beskrevet ovenfor, og derefter klikke på Vis, pege på Aktuel visning og klikke på Definer visninger. Klik på Ny i dialogboksen Definer visninger. Marker afkrydsningsfeltet Hvor meddelelsen er læst i boks 1 i Visningseditor. Klik på ordene Vis/skjul, og marker afkrydsningsfeltet Vis meddelelser i boks 2. Giv visningen et navn i boks 3, og klik derefter på OK.


Oprette en opstilling med punkttegn eller med tal/bogstaver

Sådan oprettes en opstilling med punkttegn eller med tal/bogstaver

  1. Klik på det sted i meddelelsen, hvor listen skal starte.
  2. Peg på Typografi i menuen Formater, og klik derefter på Opstilling med tal/bogstaver eller Opstilling med punkttegn.
  3. Angiv det første punkt på listen. Hvis du trykker på ENTER, indsættes et nyt punkt på listen.
  4. Tryk på ENTER to gange for at afslutte listen.

Bemærk!

  • Hvis der opstår problemer med formateringen, skal du kontrollere, at HTML-formatering er aktiveret, ved at klikke på menuen HTML i menuen Formater i et nyt meddelelsesvindue. Der vises en sort prik ved siden af kommandoen, når den er valgt.
  • Hvis du bruger HTML-formatering, og modtagerens e-mail- eller nyhedsprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst med en vedhæftet HTML-fil. Modtageren kan læse den vedhæftede fil ved at åbne den i en browser.
  • Layoutnavnene i menuen Formater svarer til HTML-standardformateringskoderne. Mappelisten oprettes f.eks. med DIR-koden, og menulisten oprettes med MENU-koden. Yderligere oplysninger finder du i en HTML-håndbog.


Få afspillet lyd, når nye meddelelser modtages

Sådan afspilles lyd, når nye meddelelser modtages

  1. Klik på Indstillinger i menuen Funktioner.
  2. Marker afkrydsningsfeltet Afspil lyd, når nye meddelelser modtages under fanen Generelt.


Læse og sende internationale meddelelser

Sådan læses og sendes internationale meddelelser

Outlook Express viser normalt meddelelser på det sprog, de afsendes på. Der er dog nogle meddelelser, især fra nyhedsgrupper, som ofte ikke har nok oplysninger (eller oplysningerne er ukorrekte) i brevhovedfilen til at vise det rigtige sprog.

Sådan ændres sprogkoden til meddelelser, der læses

  • Klik på menuen Vis i meddelelsesvinduet, peg på Sprogkode, og klik derefter på den sprogkode, der skal anvendes. Sproget skal understøttes på forhånd. Dette fås fra området "International" på webstedet til Internet Explorer.

Outlook Express viser indgående meddelelser med standardsprogkoden for læste meddelelser, medmindre brevhovedet angiver en bestemt sprogkode.

Sådan indstilles standardsprogkoden for læsning af meddelelser

  1. Klik på Indstillinger i menuen Funktioner, og klik på Skrifttyper under fanen Læsning.
  2. Vælg et sprog øverst, og klik på Benyt som standard.

Sende internationale meddelelser

Når du besvarer en meddelelse, sendes svaret med samme sprogkode som den oprindelige meddelelse. Hvis du ændrer sprogkoden i svaret, vises de oprindelige tegn måske ikke korrekt, medmindre du sender meddelelsen i HTML (og det modtagende program kan læse HTML). Du kan også sende meddelelsen ved hjælp af Unicode. Ikke alle e-mail- og nyhedslæsningsprogrammer kan dog vise meddelelser i Unicode.

Sådan anvendes en anden sprogkode for afsendelse af en enkelt meddelelse

  • Peg på Sprogkode i menuen Formater i meddelelsesvinduet, og klik derefter på den sprogkode, der skal anvendes.

Nye meddelelser anvender indstillingen for standardsprogkode for afsendelse af meddelelser.

Sådan indstilles standardsprogkoden for afsendelse af meddelelser

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på Internationalle indstillinger under fanen Send, og marker derefter den ønskede standardsprogkode.


Blive underrettet, når udgående meddelelser modtages

Sådan bliver du underrettet, når udgående meddelelser modtages

Du kan konfigurere Outlook Express til at modtage en kvittering for e-mails, du sender. Kvitteringen bliver sendt, når modtageren af meddelelsen har fået vist meddelelsen. Dette er nyttigt, hvis du sender hasteoplysninger, eller hvis du vil have bekræftet, at en meddelelse er blevet modtaget.

Sådan anmodes om en kvittering for individuelle meddelelser

  • Klik på Anmod om kvittering for læsning i det nye meddelelsesvindue i menuen Funktioner.

Sådan anmodes om en kvittering for alle meddelelser

  1. Klik på Indstillinger i menuen Funktioner.
  2. Marker afkrydsningsfeltet Anmod om en kvittering for læsning til alle sendte meddelelser under fanen Kvitteringer.

Bemærk!

  • Modtagere af en meddelelse kan vælge ikke at sende kvitteringer for læsning, selv når de bliver anmodet om det. Hvis du ikke vil sende kvitteringer, skal du klikke på Indstillinger i menuen Funktioner. Marker en indstilling under Returnering af kvitteringer for læsning under fanen Kvitteringer.


Tilføje en signatur i udgående meddelelser

Sådan tilføjes en signatur i udgående meddelelser

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Signaturer.
  2. Klik på knappen Ny, indtast derefter teksten i boksen Rediger signatur, eller klik på Filer, og find derefter den tekst eller HTML-fil, du vil bruge til at oprette en signatur.
  3. Marker afkrydsningsfeltet Tilføj denne signatur i alle udgående meddelelser.

Bemærk!

  • Hvis du vil bruge forskellige signaturer til forskellige konti, skal du vælge en signatur under Signaturer, klikke på Avanceret og derefter markere den konto, du vil bruge signaturen til.
  • Hvis du kun vil bruge en signatur til individuelle meddelelser, skal du sørge for, at markeringen er fjernet i afkrydsningsfeltet Tilføj denne signatur i alle udgående meddelelser. Når du skriver meddelelsen, skal du pege på Signaturer i menuen Indsæt og derefter klikke på den signatur, du vil bruge.


Indsætte et visitkort i alle meddelelser

Sådan indsættes et visitkort i alle meddelelser

  1. Klik på Indstillinger i menuen Funktioner, og klik på fanen Meddelelse.
  2. Marker afkrydsningsfeltet Post eller Nyheder under fanen Visitkort, og vælg derefter et visitkort på rullelisten.
  3. Du skal oprettes som kontaktperson i adressekartoteket, inden du kan indsætte visitkortet.

Bemærk!

  • Du kan medtage et visitkort fra en hvilken som helst kontaktperson i adressekartoteket.
  • Klik på knappen Rediger for at ændre oplysningerne på et visitkort.
  • Klik på Signatur eller Visitkort i menuen Indsæt i meddelelsesvinduet for at tilføje et visitkort eller en signatur til en enkelt meddelelse.


Oprette brevpapir i udgående meddelelser

Sådan oprettes brevpapir i udgående meddelelser

Du kan bruge guiden til oprettelse af brevpapir til at oprette et nyt udseende til dine e-mails og nyhedsgruppemeddelelser.

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Meddelelse.
  2. Klik på Opret nyt under Brevpapir.

Bemærk!

  • Hvis du vil bruge brevpapiret i en meddelelse fra en anden person, skal du markere meddelelsen og klikke på Gem som brevpapir i menuen Filer.
  • En brevpapirsfil er en HTML-fil, der kan redigeres i Outlook Express. Klik på menuen Vis i et nyt meddelelsesvindue, klik på Kilderedigering, og klik derefter på fanen Kilde for at foretage ændringerne.
  • Når du opretter brevpapir, skal du prøve at holde filstørrelsen under 10 KB. Billeder og andre objekter kan få filen til at blive så stor, at den er besværlig at hente. Kontroller størrelsen af brevpapiret i mappen Brevpapir i \Programmer\Fælles filer\Microsoft Shared\Brevpapir.


Bruge HTML-formatering

Sådan bruges HTML-formatering

Når du opretter meddelelser med HTML-formatering, kan formateringen kun læses af e-mail-programmer, der understøtter HTML. Hvis modtagerens e-mail- eller nyhedsgruppeprogram ikke kan læse HTML, vises meddelelsen som almindelig tekst med en vedhæftet HTML-fil.

Sådan formateres alle udgående meddelelser med HTML

  1. Klik på menuen Funktioner i hovedvinduet, klik på Indstillinger, og klik derefter på fanen Afsendelse.
  2. Klik på HTML under Format for afsendelse af e-mail eller Format for afsendelse af nyheder.

Sådan formateres en enkelt meddelelse med HTML

  • Kontroller, at HTML-formatering er aktiveret ved at klikke på menuen Formater i et e-mail-vindue. Hvis HTML-formatering er aktiveret, vises en sort prik ved siden af RTF-elementet.

Bemærk!

  • Hvis du vil redigere HTML-kildekoderne, skal du klikke på menuen Vis og sørge for, at afkrydsningsfeltet ved siden af Kilderedigering er markeret. Vælg derefter fanen Kilde, og foretag ændringerne.
  • Hvis du vil sende dine svar i et format, som afsenderens e-mail- eller nyhedsgruppeprogram kan læse, skal du klikke på menuen Funktioner i hovedvinduet, klikke på Indstillinger og derefter klikke på fanen Afsendelse for at indstille Outlook Express. Marker afkrydsningsfeltet Send svar i samme format som den oprindelige meddelelse.


Oprette og anvende brugerdefinerede visninger

Sådan oprettes og anvendes brugerdefinerede visninger

I Outlook Express kan du oprette brugerdefinerede visninger, så du får netop den visning af dine meddelelser, du vil have.

  1. Peg på Aktuel visning i menuen Vis, og klik derefter på Definer visninger.
  2. Klik på Ny.
  3. Vælg en eller flere betingelser for den visning, du er ved at oprette.
    Boksen Visningsbeskrivelse beskriver visningen, mens du opretter den. Du kan evt. tilføje eller slette betingelser for at oprette netop den visning, du har brug for.
  4. Klik på et understreget ord i boksen Visningsbeskrivelse for at markere en indstilling eller indtaste en værdi.
  5. Klik på Vis/skjul for at bestemme, om du vil se eller skjule de meddelelser, der opfylder visningsbetingelserne.

Bemærk!

  • Hvis du opretter en visning, der får meddelelserne til pludselig at forsvinde fra visningen, kan du blot ændre indstillingerne under Vis/skjul for den pågældende visning.


Bruge visninger til at læse meddelelser

Sådan bruges visninger til at læse meddelelser

Outlook Express har standardvisninger, som du kan bruge uden at skulle oprette brugerdefinerede visninger.

Peg på Aktuel visning i menuen Vis, og klik derefter på en af følgende indstillinger:

  • Vis alle meddelelser.
    Denne visning viser alle meddelelserne i en af dine mapper, f.eks. Indbakke – nye og gamle, læste og ulæste.
  • Skjul læste meddelelser.
    Denne visning skjuler alle de meddelelser, som er læst, og viser kun de meddelelser, der ikke er læst.
  • Vis hentede meddelelser (bruges kun i forbindelse med IMAP og nyhedsgrupper).
    Denne visning viser de meddelelser, som er hentet fra serveren for nylig.
  • Vis svar på meddelelser (bruges kun i forbindelse med nyhedsgrupper).
    Denne visning viser kun de meddelelser, der er svar på en meddelelse, som du har sendt til en nyhedsgruppe.
  • Skjul læste eller ignorerede meddelelser.
    Denne visning skjuler de meddelelser, du har læst, eller de meddelelser, du har anvendt kommandoen Ignorer samtale på.

Du kan også vælge at sortere indgående meddelelser efter samtaleemne. Klik på Grupper meddelelser efter samtale i menuen Aktuel visning.

Bemærk!

  • Den visning, du vælger til en e-mail- eller nyhedsgruppetype, gælder, indtil du ændrer den.


Automatisk signere meddelelser digitalt eller kryptere meddelelser

Sådan kan du automatisk signere meddelelser digitalt eller kryptere meddelelser

  1. Klik på Indstillinger i menuen Funktioner i hovedvinduet.
  2. Klik på fanen Sikkerhed, og marker de rette afkrydsningsfelter under Sikker e-mail.


Forøge længden på servertimeout

  1. Klik på Konti i menuen Funktioner.
  2. Vælg en konto, og klik derefter på Egenskaber.
  3. Træk skyderen under Servertimeout mod højre under fanen Avanceret.

Løste dette problemet?

Ja. Luk fejlfinding.

Nej. Jeg vil forsøge med andre fejlfindingsmuligheder.


Kontrollere indstillingerne for en e-mail-konto

Kontrollere indstillingerne for e-mail-konto

  1. Klik på Konti i menuen Funktioner.
  2. Vælg din e-mail-konto, og klik derefter på Egenskaber.
  3. Kontroller indstillingerne med dem, du fik af din Internetudbyder, under fanerne Servere, Forbindelse og Avanceret.

    Hvis indstillingerne stemmer overens med oplysningerne fra Internetudbyderen, skal du kontakte din Internetudbyder for at kontrollere, at du har de korrekte oplysninger, og at Internetserverne fungerer korrekt. Du skal også kontrollere, at din Internetudbyders server understøtter PPP-, SMTP-, POP3- eller IMAP-protokoller.

Løste dette problemet?

Ja. Luk fejlfinding.

Nej. Jeg vil kontakte min Internetudbyder.


Kontrollere forbindelsen til din Internetudbyder

Kontrol af forbindelsen til din Internetudbyder

Prøv et eller flere af disse trin:

  • Opret forbindelse til din Internetudbyder, inden du forsøger at få vist eller hente meddelelser.
  • Hvis du bruger modem, skal du kontrollere forbindelsesindstillingerne. Sådan kontrolleres indstillingerne:
    • Hvis du bruger Windows 98, skal du dobbeltklikke på Denne computer på skrivebordet, dobbeltklikke på Netværk via modem og derefter klikke på det ikon, der repræsenterer din Internetudbyder.
    • Hvis du bruger Windows 2000 eller Windows ME, skal du klikke på Start, pege på Indstillinger og derefter klikke på Netværks- og opkaldsforbindelser eller Netværk via modem.
    • Hvis du bruger Windows XP, skal du klikke på Start, klikke på Kontrolpanel, klikke på Netværks- og Internetforbindelser, klikke på Internetindstillinger og derefter klikke på fanen Forbindelser.

    Hvis du bruger LAN- (Local Area Network) eller proxyserverforbindelser, skal du kontakte netværksadministratoren.

  • Du kan få hjælp til Netværk via modem-forbindelsen under Netværk via modem i afsnittet Fejlfinding under Windows Hjælp.
  • Hvis du tror, at der er noget galt med dit modem, skal du slå op under "Hvis du har problemer med at bruge modemet" i Windows Hjælp.

Løste dette problemet?

Ja. Luk fejlfinding.

Nej. Jeg vil forsøge med andre muligheder for fejlfinding.

Nej. Jeg vil kontakte min Internetudbyder.


Konfigurere stien til postkassen på en IMAP-server

Sådan konfigureres stien til postkassen på en IMAP-server

  1. Klik på Konti i menuen Funktioner.
  2. Vælg IMAP-serveren på listen Konti.
  3. Klik på Egenskaber, og klik derefter på fanen IMAP.
  4. Skriv navnet på stien i boksen Sti til rodmappe.

    Stien til rodmappen viser, hvilken postkasse der indeholder mapperne på serveren. Du må ikke afslutte stien til rodmappen med et hierarkiafgrænsningssymbol. Stien ~brugernavn/Post er f.eks. en gyldig sti til rodmappen, mens ~brugernavne/Post/ ikke er gyldig. Hvis du ikke ved, hvad du skal skrive, bør du lade boksen være tom.

Bemærk!

  • Hvis IMAP-serveren er en Cyrus-server, skal brugermapperne ligge i mappen Indbakke. Hvis IMAP-serveren er UNIX-baseret, gemmes dine e-mails normalt i en selvstændig mappe i din hjemmemappe, f.eks. ~brugernavn/Post.


Gemme meddelelser på en postserver

Sådan gemmes meddelelser på en e-mail-server

Det kan være nyttigt at gemme meddelelser på en server, hvis du vil læse e-mail fra mere end én computer. Når du logger på din konto fra en anden computer, henter Outlook Express meddelelserne i henhold til de indstillinger, du har angivet. Du kan gemme meddelelserne på en POP3-server. Hvis du bruger HTTP-e-mail eller IMAP-e-mail, gemmes meddelelserne altid på serveren.

  1. Klik på Konti i menuen Funktioner.
  2. Klik på e-mail-kontoen, og klik derefter på Egenskaber.
  3. Klik på fanen Avanceret, og vælg derefter Gem en kopi af meddelelser på serveren.


Redigere indstillingerne for den aktuelle identitet

Sådan redigeres indstillingerne for den aktuelle identitet

  1. Peg på Identiteter i menuen Filer, og klik derefter på Administrer identiteter.
  2. Rediger de relevante indstillinger.
    • Hvis du vil ændre identitetsnavnet eller adgangskoden, skal du markere identitetsnavnet og derefter klikke på Egenskaber.
    • Hvis du vil ændre den identitet, der åbnes ved start, skal du vælge en identitet på rullelisten. Hvis afkrydsningsfeltet ikke er markeret, vil du blive bedt om at angive en identitet, hver gang du åbner et program med identitetsgenkendelse.
    • Hvis du vil ændre den identitet, som alle programmer (med eller uden identitetsgenkendelse) skal bruge, når der udføres automatiske processer, skal du vælge en identitet på den nederste rulleliste.


Slette en identitet

Sådan slettes en identitet

  1. Peg på Identiteter i menuen Filer, og klik derefter på Administrer identiteter.
  2. Marker en bruger, og klik derefter på Fjern.

Bemærk!

  • Du kan ikke slette den aktuelle identitet.
  • Hvis du sletter en identitet, slettes de tilhørende indstillinger, men dataene slettes ikke.


Skifte til en anden identitet

Sådan skifter du til en anden identitet

  1. Klik på Skift identitet i menuen Filer.
  2. Vælg den bruger, der skal skiftes til.


Tilføje en ny identitet

Sådan tilføjes en ny identitet

  1. Peg på Identiteter i menuen Filer, og klik derefter på Tilføj ny identitet.
  2. Skriv navnet på den nye bruger.
  3. Marker indstillingen Kræv en adgangskode, og skriv derefter en adgangskode, hvis der skal medtages en adgangskode til denne identitet.

    Outlook Express spørger, om du vil logge på som den nye bruger. Hvis du svarer ja, bliver du bedt om oplysninger om din Internetforbindelse. Hvis du svarer nej, forbliver den aktuelle bruger logget på.


Oprette flere identiteter

Hvis der er flere personer, som bruger den samme computer til at sende og modtage e-mail, kan hver person have en særskilt postkasse i Outlook Express. Det betyder, at hver person kan arbejde med sine egne meddelelser, kontaktpersoner og personlige indstillinger. Dette er muligt, hvis der oprettes flere identiteter. Når identiteterne er oprettet, kan du skifte mellem dem uden at skulle lukke computeren eller afbryde Internetforbindelsen.

Yderligere oplysninger finder du under følgende emner:

Tilføje en ny identitet

Slette en identitet

Skifte til en anden identitet

Redigere indstillingerne for den aktuelle identitet


Slette en sendt meddelelse

Sådan slettes en sendt meddelelse

  1. Vælg den nyhedsgruppe, hvorfra du sendte meddelelsen, og marker derefter meddelelsen på mappelisten.
  2. Klik på Slet meddelelse i menuen Meddelelse.

Bemærk!

  • Du kan kun slette meddelelser, du har sendt.
  • Når en meddelelse er slettet, kan det vare lidt, før den fjernes fra serveren og fra andre servere på Internettet. Selvom du sletter en meddelelse, fjernes den ikke fra en anden brugers computer, hvis brugeren hentede meddelelsen, før den blev slettet.


Kontrollere stavningen i meddelelser

Sådan kontrolleres stavningen i meddelelser

Outlook Express bruger den stavekontrol, der leveres med følgende Microsoft Office-programmer: Microsoft Word, Microsoft Excel og Microsoft PowerPoint. Hvis ingen af disse programmer er installeret på din computer, er kommandoen Stavekontrol ikke tilgængelig.

  • Klik på Stavekontrol på værktøjslinjen i vinduet Ny meddelelse, eller klik på Stavekontrol i menuen Funktioner.

Bemærk!

  • Hvis du vil tilpasse brugen af stavekontrollen, skal du klikke på Indstillinger i menuen Funktioner og derefter vælge fanen Stavekontrol.


Samle meddelelser i flere dele

Sådan samles meddelelser i flere dele

Når en stor meddelelse (med billeder, lydfiler eller andre store objekter) sendes som e-mail eller til en nyhedsgruppe, deles den af og til op i flere mindre filer og vises som flere meddelelser. Du kan samle meddelelserne for at gendanne den oprindelige meddelelse igen og få den vist i Outlook Express.

  1. Marker alle de meddelelser, der er en del af den oprindelige meddelelse (hver del har normalt et nummer).
  2. Klik på Kombiner og afkod i menuen Meddelelse.
  3. Du skal måske ordne delene i den rigtige rækkefølge.

Bemærk!

  • Når du har samlet og dekodet meddelelsen, vises den i et separat vindue. Meddelelsen vil fortsat blive vist på meddelelseslisten som flere mindre meddelelser. Hvis du vil gemme den samlede meddelelse, skal du klikke på Gem som i menuen Filer.


Komprimere og sikkerhedskopiere postmapper

Sådan komprimeres og sikkerhedskopieres e-mail-mapper

  1. Marker en e-mail-mappe.
  2. Peg på Mappe i menuen Filer, og klik derefter på Komprimer.
  3. Hvis du vil sikkerhedskopiere mappen, skal du søge efter mappefilen og derefter kopiere den til en mappe til sikkerhedskopier, en diskette eller et netværksdrev. E-mail-mapper i Outlook Express har filtypenavnet .dbx, f.eks. "Sendt post.dbx".

Bemærk!

  • Nogle meddelelsesfiler kan være for store til, at du kan sikkerhedskopiere dem til en diskette.
  • Hvis du bruger et andet program end Outlook Express til at sende e-mails til nyhedsgrupper, skal du se i dokumentationen til e-mail-programmet for at få oplysninger om komprimering og sletning af e-mail-mapper.


Fejlfinding: Kontrollere serverindstillingerne

Kontrollere indstillingerne for nyhedsserveren

Der kan være problemer med en eller flere indstillinger for de nyhedsservere, du ikke kan oprette forbindelse til. Indstillingerne får du af Internetudbyderen.

Sådan kontrolleres indstillingerne for nyhedsserveren

  1. Klik på Konti i menuen Funktioner.
  2. Klik på nyhedsserveren, og klik derefter på Egenskaber.
  3. Kontroller følgende under fanen Server:
    • Svarer navnet på nyhedsserveren til det navn, Internetudbyderen har givet dig?
    • Kræver Internetudbyderen et kontonavn og en adgangskode til logon?

      Hvis du skal logge på denne nyhedsserver, skal du kontrollere, at det kontonavn og den adgangskode, du har skrevet, svarer til de oplysninger, du har fået af Internetudbyderen.

      Hvis du ikke skal logge på denne nyhedsserver, skal du fjerne markeringen i afkrydsningsfeltet Denne server kræver, at jeg logger på.

  4. Kontroller følgende under fanen Avanceret:
    • Svarer portnummeret til det nummer, Internetudbyderen har givet dig? De fleste Internetudbydere bruger port 119.
    • Er serverens timeout sat til Kort?

      Det kan tage længere tid at etablere forbindelse til nogle servere. Hvis computeren skal have mere tid til at etablere forbindelse, skal du flytte skyderen mod Lang.

  5. Klik på OK for at lukke dialogboksen.
  6. Klik på serveren på mappelisten, og klik derefter på knappen Nyhedsgrupper på værktøjslinjen for at se nyhedsgrupperne.
  7. Gentag denne fremgangsmåde for hver nyhedsserver, du ikke kan etablere forbindelse til.

Løste dette problemet?

Ja. Luk Fejlfinding.

Nej. Jeg vil prøve med andre indstillinger for fejlfinding.

Nej. Jeg vil kontakte min Internetudbyder.


Slette logfiler, der bruges til fejlfinding

Sådan slettes logfiler, der bruges til fejlfinding

Hvis du vil foretage fejlfinding af kommunikationsproblemer, kan du indstille Outlook Express til at logføre alle kommandoer til og fra e-mail- og nyhedsservere. Disse filer kan blive ret store, så det er vigtigt, at du fjerner dem, når du er færdig med fejlfindingen.

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på fanen Vedligeholdelse, og fjern markeringen af eventuelle markerede afkrydsningsfelter i sektionen Fejlfinding.
  3. Luk Outlook Express.
    • Klik på menuen Start i Windows, peg på Søg efter, og klik derefter på Filer eller mapper, hvis du bruger Windows 98.
    • Klik på menuen Start i Windows, peg på Søg, og klik derefter på Efter filer eller mapper, hvis du bruger Windows 2000 eller Windows Millennium Edition.
    • Klik på menuen Start i Windows, og klik derefter på Søg, hvis du bruger Windows XP.
  4. Skriv navnet på logfilen i tekstboksen.

    Logfiler navngives med servertypen og har filtypenavnet .log, f.eks. pop3.log, smtp.log. Hvis du ikke kender det nøjagtige navn på logfilen, kan du skrive *.log.

  5. Vælg serverlogfilen på resultatlisten, og klik på Slet i menuen Filer.


Søge efter meddelelser i en nyhedsgruppe

Sådan søges efter meddelelser i en nyhedsgruppe

  1. Når du befinder dig i en nyhedsgruppe, kan du klikke på Søg efter i menuen Rediger og derefter markere Meddelelse i denne mappe.
  2. Skriv det eller de ord, du vil søge efter, i tekstboksen Søg efter, og klik derefter på Find næste.
  3. Hvis søgningen returnerer for mange resultater, eller du ikke finder det, du søger efter, kan du klikke på knappen Avanceret søgning og skrive så mange oplysninger som muligt for at begrænse søgningen.

Bemærk!

  • Du kan også søge efter meddelelser ved at sortere kolonnerne igen. Klik på overskrifterne, f.eks. Emne, Fra eller Sendt. Klik på kolonneoverskriften for at ordne meddelelserne efter den pågældende kolonne. Når du f.eks. klikker på kolonnen Fra, sorteres meddelelserne alfabetisk efter afsenderens navn.


Søge efter nyhedsgrupper af interesse

Sådan søges efter nyhedsgrupper af interesse

Hvis du vil søge efter nyhedsgrupper af interesse for dig, kan du søge på en nyhedsserver efter bestemte ord i navne på nyhedsgrupper.

  1. Klik på et servernavn på mappelisten, og klik derefter på Nyhedsgrupper.
  2. Skriv de ord, du vil søge efter, i boksen Vis nyhedsgrupper, som indeholder.

Bemærk!

  • Hvis du ikke kan finde en bestemt nyhedsgruppe på listen, er nyhedsserveren måske ikke vært for den pågældende nyhedsgruppe.


Indstille nyhedsgrupper til læsning af nyheder offline

Sådan indstilles nyhedsgrupper til læsning af nyheder offline

Ved nyhedsgrupper, du abonnerer på, kan du indstille Outlook Express, så meddelelser eller brevhoveder bliver tilgængelige offline ved synkronisering. Derved kan du læse dem, når det passer dig, og du ikke har forbindelse til Internettet.

  1. Vælg en nyhedsserver på mappelisten.
  2. Marker en eller flere nyhedsgrupper, du abonnerer på, og hvis meddelelser du vil læse offline, i hovedvinduet. Hvis du vil markere flere nyhedsgrupper, skal du holde CTRL nede, mens du klikker på nyhedsgrupperne.
  3. Klik på Indstillinger, og klik derefter for at markere, hvad du vil overføre fra serveren til din computer i forbindelse med synkroniseringen: Alle meddelelser, Kun nye meddelelser (nye på serveren, siden du sidst udførte synkroniseringen) eller Kun brevhoveder (emne, forfatter, dato og meddelelsens størrelse).

    Sørg for, at de nyhedsgrupper, du ikke vil hente, ikke bliver markeret (Ingen synkronisering).

Hver gang du vil overføre meddelelser eller brevhoveder fra serveren til din computer, skal du klikke på Synkroniser konto.

Bemærk!

  • Hvis din onlinetid er begrænset, kan du gå efter bestemte meddelelser, du vil læse offline. Yderligere oplysninger finder du i emnet Hente enkelte meddelelser.


Sende store meddelelser

Sådan sendes store meddelelser

På mange e-mail- og nyhedsservere er størrelsen på de meddelelser, du kan sende og modtage, begrænset. Normalt er denne grænse på en megabyte (1 MB) pr. meddelelse, inklusive vedhæftede filer.

Med Outlook Express kan du sende store meddelelser eller filer til e-mail- og nyhedsservere, der indeholder sådanne begrænsninger, ved at opdele meddelelserne i mindre meddelelser. Når gruppen af meddelelser modtages, samler e-mail-programmet dem til én meddelelse.

  1. Klik på Konti i menuen Funktioner.
  2. Klik på Egenskaber under fanen Post eller Nyheder.
  3. Marker afkrydsningsfeltet Opdel meddelelser, der er større end under fanen Avanceret, og skriv den maksimale filstørrelse, serveren må tillade.


Forøge diskpladsen ved at slette lagrede nyhedsgruppemeddelelser

Sådan forøges diskpladsen ved at slette lagrede nyhedsgruppemeddelelser

  1. Klik på Indstillinger i menuen Funktioner.
  2. Marker de indstillinger, du vil bruge til at vedligeholde den samlede størrelse på alle meddelelsesfilerne på computeren, under fanen Vedligeholdelse.

    Hvis du vil komprimere, slette eller fjerne meddelelser fra alle eller bestemte meddelelsesfiler nu, skal du klikke på Ryd op nu og følge vejledningen på skærmen.

Bemærk!

  • På de fleste nyhedsservere fjernes gamle meddelelser med jævne mellemrum. Næste gang du etablerer forbindelse til en nyhedsgruppe, du har ryddet op i, indeholder meddelelsesfilen kun de aktuelle meddelelser fra nyhedsserveren.


Skifte mellem post- og nyhedslæsning

Sådan skiftes mellem e-mail- og nyhedslæsning

  • Klik på Indbakke på mappelisten for at gå til din e-mail, eller klik på navnet på en nyhedsserver eller en bestemt nyhedsgruppe for at besøge nyhedsgrupper.

    eller

    Klik på Outlook Express øverst på mappelisten for at åbne startvinduet i Outlook Express, hvor du kan klikke på en kæde til den ønskede opgave.


Afkode en nyhedsgruppemeddelelse

Sådan afkodes en nyhedsgruppemeddelelse

Du kan ikke kode meddelelser og sende dem i Outlook Express, men hvis en bruger har sendt en kodet meddelelse til en nyhedsgruppe (med ROT13), kan du afkode den i Outlook Express og gøre den læsbar.

  1. Dobbeltklik på en meddelelse på listen over nyhedsgruppemeddelelser for at åbne den.
  2. Klik på Dekrypter (ROT13) i menuen Meddelelse.

Bemærk!

  • Kodningsmetoden ROT13 går ud på at erstatte hvert bogstav med et bogstav 13 tegn længere fremme i alfabetet. Selvom metoden ikke er lige så sikker som kryptering, kan den være praktisk til følsomme eller stødende oplysninger.


Få vist en vedhæftet fil

Sådan vises en vedhæftet fil

  • Klik på ikonet med papirclipsen i brevhovedet, og klik derefter på filnavnet i indholdsruden.

    eller

    Dobbeltklik på ikonet med den vedhæftede fil i brevhovedet øverst i meddelelsesvinduet.

Bemærk!

  • Hvis du vil gemme en vedhæftet fil, skal du pege på Gem vedhæftede filer i menuen Filer og derefter klikke på filnavnet. Hvis du vil gemme den vedhæftede fil fra indholdsruden, skal du klikke på ikonet med papirclipsen og derefter vælge Gem vedhæftede filer.
  • Når en meddelelse har en fil vedhæftet, vises en papirclips ved siden af filen på meddelelseslisten.


Kun få vist svar på nyhedsgruppemeddelelser

Sådan vises kun svar på nyhedsgruppemeddelelser

  • Peg på Aktuel visning i menuen Vis, og vælg derefter Vis svar på meddelelser.


Kun få vist ulæste nyhedsgruppemeddelelser

Sådan vises kun ulæste nyhedsgruppemeddelelser

  • Peg på Aktuel visning i menuen Vis, og vælg derefter Skjul læste eller ignorerede meddelelser.


Indstille linjelængden i udgående nyhedsgruppemeddelelser

Sådan indstilles linjelængden i udgående nyhedsgruppemeddelelser

I Outlook Express indstilles linjelængden i meddelelser automatisk ved hjælp af almindeligt tekstformat med 76 tegn pr. linje. Derved tilpasses nyhedsservere, som ikke viser mere end 80 tegn pr. linje. Når meddelelser citeres i et svar, er den originale tekst normalt markeret og indrykket med et ekstra tegn. Hvis meddelelsen eventuelt skal citeres, efter at den er sendt, skal du indstille teksten til at blive ombrudt ved 70 eller 72 tegn pr. linje, så du undgår, at teksten løber ud over kanten af vinduet.

  1. Klik på Indstillinger i menuen Funktioner.
  2. Vælg Almindelig tekst i sektionen Format for afsendelse af nyheder under fanen Send, og klik derefter på knappen Indstillinger for almindelig tekst.
  3. Skriv det antal tegn, der skal vises pr. linje, i tekstboksen Ombryd automatisk tekst ved x tegn, når der sendes.


Kontrollere indstillingerne for nyhedsserveren

  1. Klik på Konti i menuen Funktioner.
  2. Klik på nyhedsserveren, og klik derefter på Egenskaber.
  3. Kontroller indstillingerne i forhold til dem, du har fået af Internetudbyderen, under fanerne Server, Forbindelse og Avanceret.

    Hvis det hele passer, skal du kontakte din Internetudbyder for at få bekræftet, at du har de korrekte indstillinger, og at deres servere fungerer korrekt.

Løste dette problemet?

Ja. Luk Fejlfinding.

Nej. Jeg vil prøve med andre indstillinger for fejlfinding.

Nej. Jeg vil kontakte min Internetudbyder.


Ændre de viste kolonner på meddelelseslisten

Sådan ændres de viste kolonner på meddelelseslisten

  1. Klik på Kolonner i menuen Vis.
  2. Hvis du vil tilføje en kolonne, skal du markere afkrydsningsfeltet ved siden af kolonnenavnet eller markere kolonnenavnet og klikke på Vis.

    Hvis du vil fjerne en kolonne, skal du fjerne markeringen i afkrydsningsfeltet ved siden af kolonnenavnet eller markere kolonnenavnet og klikke på Skjul.

    Hvis du vil ændre den rækkefølge, kolonnerne vises i, skal du markere et kolonnenavn og derefter klikke på Flyt op eller Flyt ned.


Markere meddelelser som læst

Sådan markeres meddelelser som læst

  • Hvis du vil markere en enkelt meddelelse som læst eller ulæst, skal du markere meddelelsen. Klik på Marker som læst eller Marker som ulæst i menuen Rediger.
  • Hvis du vil markere alle nyhedsgruppemeddelelser som læst, når du afslutter Outlook Express eller går til en anden nyhedsgruppe, skal du klikke på Indstillinger i menuen Funktioner. Marker Marker alle meddelelser som læst, når en nyhedsgruppe forlades under fanen Læsning.
  • Hvis du vil markere alle meddelelser i en markeret nyhedsgruppe som læst, herunder meddelelser, der endnu ikke er hentet, skal du markere nyhedsgruppen på mappelisten. Klik på Følg med i menuen Rediger.

    Det er f.eks. praktisk, når du kommer tilbage fra ferie og ikke vil hente alle ulæste meddelelser, men vil begynde med at læse de aktuelle meddelelser.

  • Hvis du vil markere alle meddelelserne i en bestemt nyhedsgruppesamtale som læst, skal du markere enten den originale meddelelse eller et svar på meddelelsen. Klik på Marker samtale som læst i menuen Rediger.

    En samtale er en oprindelig meddelelse og alle de tilhørende sendte svar. Samtaler sorteres og grupperes efter titlen på den oprindelige meddelelse. En samtale, der f.eks. starter med en meddelelse med titlen "Tip til ejere af labradorhunde" indeholder alle svar med titlen "SV: Tip til ejere af labradorhunde."

Bemærk!

  • E-mail- og nyhedsmeddelelser markeres automatisk som læst, når de har været vist i et bestemt stykke tid. Hvis meddelelser ikke skal markeres automatisk, skal du klikke på Indstillinger i menu Funktioner, klikke på fanen Læsning og derefter fjerne markeringen i afkrydsningsfeltet Marker meddelelser som læst efter visning i x sekunder.


Ændre skrifttypen til fremvisning af meddelelser

Sådan ændres skrifttypen til fremvisning af meddelelser

  1. Klik på Indstillinger i menuen Funktioner, og klik derefter på fanen Læsning.
  2. Klik på Skrifttyper, og rediger derefter indstillingerne.


Ændre prioriteten for en udgående meddelelse

Sådan ændres prioriteten for en udgående e-mail

Når du sender en ny meddelelse eller besvarer en meddelelse, kan du tildele meddelelsen en prioritet, så modtageren ved, om den skal læses med det samme (høj prioritet), eller om den kan læses, når der er tid til det (lav prioritet). En meddelelse med høj prioritet har et udråbstegn ved siden af. Lav prioritet er angivet med en nedadpegende pil.

  • Klik på Prioritet på værktøjslinjen i vinduet Ny meddelelse, og marker derefter den prioritet, du vil bruge. Du kan også pege på Vælg prioritet i menuen Meddelelse og derefter markere en prioriteringsindstilling.

Bemærk!

  • Med denne indstilling tildeles kun prioritet for den aktuelle meddelelse.


Tilføje en post- eller nyhedskonto

Sådan tilføjes en e-mail- eller nyhedsgruppekonto

Du skal have følgende oplysninger af din Internetudbyder eller administratoren af lokalnetværket:

  • I forbindelse med e-mail-konti skal du kende den type e-mail-server, du bruger (POP3, IMAP eller HTTP), navnet på og adgangskoden til kontoen, navnet på den indgående e-mail-server og ved POP3 og IMAP navnet på en udgående e-mail-server.
  • I forbindelse med en nyhedsgruppekonto skal du kende navnet på den nyhedsserver, du vil oprette forbindelse til, og eventuelt navnet på og adgangskoden til kontoen.
  1. Klik på Konti i menuen Funktioner.
  2. Klik på knappen Tilføj i dialogboksen Internetkonti.
  3. Marker enten Post eller Nyheder for at åbne guiden Internetforbindelse, og følg vejledningen for at etablere forbindelse til en e-mail- eller nyhedsserver.

Bemærk!

  • Hver bruger kan oprette flere e-mail- eller nyhedsgruppekonti ved at gentage proceduren ovenfor for hver konto.


Ændre mappelisterne, statuslinjen eller værktøjslinjerne i Outlook Express

Sådan ændres mappelisten, statuslinjen eller værktøjslinjerne i Outlook Express

  • Hvis du vil skjule eller se mappelisten, listen med kontaktpersoner, panelet i Outlook, statuslinjen eller værktøjslinjerne, kan du klikke på Layout i menuen Vis og derefter markere de indstillinger, du vil bruge.
  • Hvis du vil se undermapper på mappelisten, skal du dobbeltklikke på plustegnet (+) til venstre for hvert af hovedemnerne på mappelisten (lokale mapper, din e-mail-server, nyhedsservere osv.). Alle undermapperne vises under den tilhørende hovedmappe eller server, og plustegnet ændres til et minustegn.

    Hvis du klikker på hovedmappens navn i stedet for plustegnet, vises undermapperne i hovedvinduet i Outlook Express og ikke under den tilsvarende mappe eller server på mappelisten.

  • Hvis du vil se startvinduet i Outlook Express, der indeholder hyperlinks til primære opgaver i Outlook Express samt Dagens tip, kan du klikke på Outlook Express øverst på mappelisten.


Ændre fremvisningen af indholdsruden

Sådan ændres fremvisningen af indholdsruden

I indholdsruden kan du se indholdet af en meddelelse, uden at du skal åbne meddelelsen i et nyt vindue. Hvis du vil se en meddelelse, skal du klikke en gang på titlen. Hvis du vil åbne meddelelsen i et separat vindue, skal du dobbeltklikke på titlen.

Du kan placere indholdsruden under eller ved siden af meddelelseslisten. Du kan vælge at få vist eller skjule meddelelsens brevhoved. Du kan også skjule indholdsruden fuldstændigt.

  1. Klik på Layout i menuen Vis.
  2. Marker de indstillinger, du vil bruge, i området Indholdsrude, og klik derefter på OK.

Bemærk!

  • Hvis du vil ændre størrelsen på indholdsruden og meddelelseslisten, skal du pege på delelinjen mellem dem, indtil en dobbeltpil vises, og derefter trække delelinjen op eller ned.


Hente enkelte meddelelser

Sådan hentes enkelte meddelelser

Du kan angive, at bestemte meddelelser inden for en nyhedsgruppe skal hentes næste gang, du opretter forbindelse til Internettet.

  1. Mens du er offline, skal du markere brevhovedet i den tidligere overførte meddelelse, som du vil angive til overførsel, næste gang du opretter forbindelse.

    Offline betyder, at du ikke har forbindelse til Internettet, eller at du har klikket på Arbejd offline i menuen Filer.

  2. Peg på Marker til offline i menuen Funktioner, og klik derefter på Hent meddelelse senere. Gentag disse trin for hver nyhedsgruppe, hvis meddelelser du vil læse senere.
  3. Når du går online, skal du klikke på Synkroniser alle i menuen Funktioner og derefter gå offline for at læse meddelelserne, når de er hentet.

Bemærk!

  • Du kan kun få vist de meddelelser, du har markeret til læsning offline. Når du har hentet meddelelserne til læsning offline og afbryder forbindelsen til Internettet, skal du pege på Aktuel visning i menuen Vis og derefter klikke på Vis hentede meddelelser.


Sende en ny meddelelse til en nyhedsgruppe

Sådan sendes en meddelelse til en nyhedsgruppe

  1. Marker den nyhedsgruppe på mappelisten, du vil sende en meddelelse til.
  2. Klik på Ny meddelelse på værktøjslinjen.
  3. Skriv meddelelsens Emne. Outlook Express kan ikke sende en meddelelse, der ikke indeholder et emne.
  4. Skriv meddelelsen, og klik derefter på Send.

Bemærk!

  • Hvis du vil sende meddelelsen til flere nyhedsgrupper på samme nyhedsserver, skal du klikke på ikonet ved siden af Nyhedsgrupper i dialogboksen Ny meddelelse. Klik på en eller flere nyhedsgrupper på listen i dialogboksen Vælg nyhedsgrupper (hold CTRL nede for at markere flere nyhedsgrupper), og klik derefter på Tilføj. Du kan vælge blandt alle nyhedsgrupperne eller kun dem, du abonnerer på, ved at klikke på Vis kun nyhedsgrupper, der abonneres på.
  • Du kan kun sende en given meddelelse til flere nyhedsgrupper ad gangen, hvis alle nyhedsgrupperne findes på samme nyhedsserver. Hvis du vil sende en meddelelse til nyhedsgrupper på andre nyhedsservere, skal du oprette en separat meddelelse til hver nyhedsserver.
  • Du kan annullere en meddelelse, du har sendt, ved at markere meddelelsen, klikke på menuen Meddelelse og derefter vælge Slet meddelelse. Selvom du sletter en meddelelse, fjernes den ikke fra en nyhedsgruppebrugers computer, hvis brugeren hentede meddelelsen, før den blev slettet. Du kan kun slette meddelelser, du har sendt. Du kan ikke slette en anden persons meddelelse.


Besvare en nyhedsgruppemeddelelse

Sådan besvares en nyhedsgruppemeddelelse

  1. Klik på den meddelelse, du vil besvare, på meddelelseslisten.
  2. Hvis du vil svare forfatteren af meddelelsen via e-mail, skal du klikke på Svar på værktøjslinjen.
  3. Hvis du vil svare hele nyhedsgruppen, skal du klikke på Svar til gruppe på værktøjslinjen.
  4. Skriv meddelelsen, og klik på Send.

Bemærk!

  • Hvis dit svar skal sendes til flere nyhedsgrupper på samme nyhedsserver, kan du klikke på ikonet ved siden af Nyhedsgrupper i dialogboksen Svar. Vælg en nyhedsgruppe på listen i dialogboksen Vælg nyhedsgrupper, og klik derefter på Tilføj. Du kan vælge blandt alle nyhedsgrupperne eller kun dem, du abonnerer på, ved at klikke på Vis kun nyhedsgrupper, der abonneres på.
  • Du kan kun sende dit svar til flere nyhedsgrupper ad gangen, hvis alle nyhedsgrupperne findes på samme nyhedsserver.
  • Hvis du vil slette en meddelelse, når den er sendt, skal du markere meddelelsen. Vælg Slet meddelelse i menuen Meddelelse. Selvom du sletter en meddelelse, fjernes den ikke fra en nyhedsgruppebrugers computer, hvis brugeren hentede meddelelsen, før den blev slettet.
  • Hvis du vil have vist oplysninger om en nyhedsgruppemeddelelse, f.eks. hvornår den blev sendt, skal du markere meddelelsen. Klik på Egenskaber i menuen Filer.


Læse nyhedsgruppemeddelelser

Sådan læses nyhedsgruppemeddelelser

Gå til en nyhedsgruppe, og gennemgå meddelelseslisten for at finde en meddelelse, du vil læse (du skal måske rulle op eller ned på listen).

  • Hvis du vil se meddelelsen i indholdsruden, skal du klikke én gang på meddelelsen.
  • Hvis du vil have vist meddelelsen i et separat vindue, skal du dobbeltklikke på meddelelsen på meddelelseslisten.

Bemærk!

  • Hvis du vil se eller ændre indholdsruden, kan du klikke på Layout i menuen Vis og derefter markere den eller de indstillinger, du vil bruge, i området Indholdsrude.


Fjerne kopier af udgående postmeddelelser

Sådan fjernes kopier af udgående e-mails

Som standard gemmer Outlook Express kopier af de e-mails, du sender, i mappen Sendt post. Du kan spare diskplads ved at ændre denne indstilling.

  1. Klik på Indstillinger i menuen Funktioner.
  2. Fjern markeringen i afkrydsningsfeltet Gem en kopi af sendte meddelelser i mappen Sendt post under fanen Send.

Bemærk!

  • Hvis du ikke længere gemmer kopier af e-mails automatisk, kan du stadig gemme en kopi af en meddelelse ved at skrive dit e-mail-navn i boksen Cc, når du opretter meddelelsen.


Få vist en nyhedsgruppe uden at abonnere på den

Sådan får du vist en nyhedsgruppe uden at abonnere på den

Hvis du vil finde ud af, om en bestemt nyhedsgruppe er noget for dig, kan du læse nogle af meddelelserne i gruppen. Når du finder nyhedsgrupper, der interesserer dig, kan du abonnere på dem, så du har let adgang til dem.

  1. Vælg Nyhedsgrupper i menuen Funktioner for at åbne dialogboksen Abonnementer på nyhedsgrupper.
  2. Hvis der er flere nyhedsservere på listen Konti, skal du markere den, du vil bruge. Alle nyhedsgrupperne på den pågældende server vises under fanen Alle.
  3. Marker den nyhedsgruppe, du vil se, og klik derefter på Gå til.

    Hvis du dobbeltklikker på navnet på en nyhedsgruppe, opretter du automatisk abonnement på denne nyhedsgruppe.

Bemærk!

  • Du kan søge efter nyhedsgrupper, hvor titlen indeholder bestemte ord, ved at skrive ordene i boksen Vis nyhedsgrupper, som indeholder.
  • Første gang du får vist en nyhedsgruppe, kan det tage flere minutter at hente meddelelserne. Næste gang du vil åbne nyhedsgruppen, hentes den hurtigere, fordi Outlook Express kun henter nye meddelelser.
  • Hvis du vil abonnere på den nyhedsgruppe, du får vist, kan du højreklikke på nyhedsgruppens navn på mappelisten og derefter klikke på Abonner.


Tilføje, slette eller skifte mapper

Sådan tilføjes, slettes eller skiftes mapper

  • Hvis du vil tilføje en mappe, skal du pege på Mappe i menuen Filer og derefter klikke på Ny. Skriv navnet i tekstboksen Mappenavn, og marker derefter den nye mappes placering.
  • Hvis du vil slette en mappe, skal du klikke på mappen på mappelisten. Peg på Mappe i menuen Filer, og klik på Slet.
  • Hvis du vil skifte til en ny mappe, skal du klikke på mappen på mappelisten.

Bemærk!

  • Du kan ikke slette eller omdøbe mapperne Indbakke, Udbakke, Sendt post, Slettet post eller Kladder.


Ændre indstillinger for en eksisterende post- eller nyhedskonto

Sådan ændres indstillinger for en eksisterende e-mail- eller nyhedsgruppekonto

  1. Klik på Konti i menuen Funktioner.
  2. Klik på en konto under fanen Post eller Nyheder, og klik derefter på Egenskaber.
  3. Rediger oplysningerne efter behov under de enkelte faner.


Straks søge efter nye meddelelser

Sådan søges der straks efter nye meddelelser

  • Klik på Send/modtag på værktøjslinjen. Eventuelle meddelelser i udbakken bliver sendt samtidigt.


Slette en postmeddelelse

Sådan slettes en e-mail

  1. Vælg meddelelsen på meddelelseslisten.
  2. Klik på Slet på værktøjslinjen.

Bemærk!

  • Hvis du vil gendanne en slettet meddelelse, skal du åbne mappen Slettet post og trække meddelelsen tilbage til indbakken eller en anden mappe.
  • Hvis meddelelser ikke skal gemmes i mappen Slettet post, når du afslutter Outlook Express, skal du klikke på Indstillinger i menuen Funktioner. Marker afkrydsningsfeltet Tøm mappen Slettet post, når programmet afsluttes under fanen Vedligeholdelse.
  • Hvis du vil tømme al slettet post manuelt, skal du markere mappen Slettet post. Klik på Tøm mappen Slettet post i menuen Rediger.


Slette en meddelelse på en HTTP-postkonto

Sådan slettes en meddelelse på en HTTP-e-mail-konto

  1. Vælg HTTP-kontoen på mappelisten.
  2. Vælg den eller de meddelelser, du vil slette, på meddelelseslisten.
  3. Klik på Slet på værktøjslinjen.

    Derved flyttes meddelelsen til mappen Slettet post.

Bemærk!

  • Din HTTP-e-mail-server giver dig måske ikke mulighed for selv at tømme mappen Slettet post for din HTTP-e-mail-konto, sådan som du kan med POP3-konti.
  • På nogle HTTP-e-mail-servere tømmes mappen Slettet post automatisk med jævne mellemrum ifølge HTTP-e-mail-servernes egen plan.


Slette en meddelelse på en IMAP-konto

Sådan slettes en meddelelse på en IMAP-konto

  1. Vælg meddelelsen på meddelelseslisten.
  2. Klik på Slet på værktøjslinjen. Derved markeres den meddelelse, du vil slette.
  3. Klik på Fjern slettede meddelelser i menuen Rediger for at fjerne de slettede meddelelser fra mappen. Når du fjerner en meddelelse, kan du ikke fortryde sletningen af den.

Bemærk!

  • Hvis du vil gendanne en meddelelse, der er markeret til sletning på en IMAP-server, skal du klikke på Fortryd sletning i menuen Rediger.
  • Hvis du vil fjerne slettede meddelelser automatisk, skal du klikke på Indstillinger i menuen Funktioner. Marker afkrydsningsfeltet Fjern slettede meddelelser, når IMAP-mapper forlades under fanen Vedligeholdelse.

    Du skal være tilsluttet, for at meddelelser kan slettes. Hvis du ikke er tilsluttet, fjernes slettede meddelelser, næste gang du etablerer forbindelse.


Slette en nyhedsmeddelelse

Sådan slettes en nyhedsgruppemeddelelse

Nyhedsgruppemeddelelser gemmes på en nyhedsserver. For at andre skal kunne læse dem, kan de ikke slettes på serveren. Du kan dog slette de nyhedsgruppemeddelelser eller brevhoveder, der er hentet til din computer.

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på Ryd op nu under fanen Vedligeholdelse.
  3. Klik på Gennemse, og vælg en nyhedsserver eller en bestemt nyhedsgruppe, og klik derefter på OK.
  4. Hvis du vil nøjes med at slette meddelelsesteksterne i det markerede emne, skal du klikke på Slet meddelelser.

    eller

    Hvis du vil slette brevhoveder og meddelelser i det markerede emne, skal du klikke på Slet.

    Nyhedsemner, der slettes på denne måde, fjernes permanent fra din computer.


Videresende en postmeddelelse

Sådan videresendes en e-mail

  1. Marker den meddelelse, du vil videresende, og klik derefter på Videresend i menuen Meddelelse.
  2. Skriv e-mail-navnet på hver modtager. Adskil hvert navn med et komma eller semikolon ( ; ).
  3. Skriv meddelelsen, og klik derefter på Send på værktøjslinjen.

    Hvis du har flere e-mail-konti, kan du klikke i området Fra og derefter klikke på den e-mail-konto, du vil bruge til at sende meddelelsen.

    Hvis du arbejder offline, gemmes meddelelsen i udbakken. Den sendes automatisk, når du igen er online.

Bemærk!

  • Hvis menupunktet eller værktøjslinjeknappen Videresend er deaktiveret, skal du sikre, at du har hentet meddelelsesteksten fra nyheds- eller IMAP-serveren.


Flytte eller kopiere en meddelelse til en anden mappe

Sådan flyttes eller kopieres en meddelelse til en anden mappe

  1. Vælg den meddelelse på meddelelseslisten, du vil flytte eller kopiere.
  2. Klik på Flyt til mappe eller Kopier til mappe i menuen Rediger, og marker derefter destinationsmappen.

Bemærk!

  • Du kan også flytte en meddelelse ved at vælge den på meddelelseslisten og trække den til en ny mappe.


Udskrive en meddelelse

Sådan udskrives en meddelelse

Du kan udskrive en meddelelse, der vises i indholdsruden, eller en meddelelse, der er åbnet i et separat vindue.

  • Klik på Udskriv i menuen Filer, og marker derefter de udskriftsindstillinger, du vil bruge.


Læse digitalt signerede eller krypterede meddelelser

Sådan læses digitalt signerede eller krypterede meddelelser

Du kan læse digitalt signerede eller krypterede meddelelser på samme måde som andre meddelelser. I Outlook Express vises et skærmbillede med hjælp, første gang du åbner eller får vist en digitalt signeret meddelelse eller krypteret meddelelse.

Hvis du modtager en sikker meddelelse, hvor der er problemer, f.eks. at der er blevet pillet ved meddelelsen, eller at afsenderens digitale id er udløbet, vises en sikkerhedsadvarsel med nærmere detaljer om problemerne, før du får lov til at se indholdet af meddelelsen. Alt efter oplysningerne i advarslen kan du vælge, om du vil se meddelelsen.

Når du har sendt en digitalt signeret meddelelse til en kontaktperson, kan du læse en krypteret meddelelse fra denne kontaktperson på samme måde, som du læser en almindelig meddelelse.

Bemærk!

  • Når du modtager en digitalt signeret meddelelse, føjes afsenderens digitale id automatisk til adressekartoteket, hvis det ikke allerede findes der.


Anvende en regel på hentede meddelelser

Sådan anvendes en regel på hentede meddelelser

Nye regler, du opretter til e-mails eller nyhedsmeddelelser, anvendes på nye indgående meddelelser. Hvis du vil anvende regler på meddelelser, som allerede er hentet, skal du gøre følgende:

  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Nyheder eller Post, alt efter om du vil anvende e-mail-regler eller nyhedsregler på hentede meddelelser.
  2. Klik på Anvend nu i dialogboksen Meddelelsesregler.
  3. Marker de regler, der skal anvendes på meddelelser, som allerede er hentet, eller klik på Marker alt for at markere alle de aktuelle regler.
  4. Klik på Gennemse for at vælge de mapper eller nyhedsgrupper, du vil anvende de markerede regler på.
  5. Klik på Anvend nu for at anvende de markerede regler på de angivne mapper eller nyhedsgrupper.


Oprette en regel til postmeddelelser

Sådan oprettes en regel til e-mails

  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Post.

    Der kan ikke oprettes regler for meddelelser på IMAP- eller HTTP-e-mail-konti.

  2. Hvis det er den første regel, du opretter, skal du fortsætte med trin 3. Ellers skal du klikke på Ny under fanen Postregler og fortsætte med trin 4.
  3. Vælg betingelserne for reglen ved at markere de ønskede afkrydsningsfelter i sektionen Betingelser. Du skal vælge mindst én betingelse.

    Du kan angive flere betingelser for en regel ved at markere flere afkrydsningsfelter. Klik på hyperlinket og i sektionen Beskrivelse af regel for at angive, om alle reglens betingelser skal være opfyldt, før den angivne handling indtræffer (og), eller om mindst én betingelse skal være opfyldt (eller).

  4. Vælg handlingerne for reglen ved at markere de ønskede afkrydsningsfelter i sektionen Handlinger. Du skal vælge mindst én betingelse.
  5. Klik på de understregede hyperlinks i sektionen Beskrivelse af regel for at angive reglens betingelser eller handlinger.

    Du kan klikke på indeholder personer eller indeholder bestemte ord i sektionen Beskrivelse af regel for at angive de personer eller ord, Outlook Express skal søge efter i meddelelser. Hvis du indtaster flere personer eller flere ord for hver betingelse, skal du bruge knappen Indstillinger i dialogboksen Vælg personer eller Skriv bestemte ord for at tilpasse betingelsen yderligere.

  6. Marker standardnavnet i tekstboksen Regelnavn, eller skriv et nyt navn til reglen, og klik derefter på OK.

Bemærk!

  • Du kan oprette en ny regel ved at vælge en eksisterende regel under fanen Meddelelsesregler og klikke på Kopier. Dette er praktisk, når den nye regel, du vil oprette, ligner en eksisterende regel.
  • Du kan oprette en regel ud fra en meddelelse ved at markere en e-mail i hovedvinduet og derefter klikke på Opret regel ud fra meddelelse i menuen Meddelelse. Derved udfyldes navnet på personen automatisk på linjen Fra. Der indføjes ikke andre oplysninger fra meddelelsen i reglen.


Ændre en regel

Sådan ændres en regel

  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Post eller Nyheder, alt efter hvilken type regel du vil ændre.
  2. Marker den regel, du vil ændre, og klik på Rediger.
  3. Foretag ændringerne i dialogboksen Rediger regel, f.eks. at omdøbe reglen, og klik derefter på OK.


Blokere meddelelser fra en afsender eller et domæne

Sådan blokeres meddelelser fra en afsender eller et domæne

Du kan blokere meddelelser fra en bestemt afsender eller et bestemt domæne. Domænet er navnet efter symbolet @ i en e-mail-adresse.

Når du blokerer en afsender eller et domæne, modtager du ingen e-mails eller nyhedsmeddelelser fra den pågældende afsender eller det pågældende domæne i indbakken eller i de nyhedsmeddelelser, du læser. E-mails fra blokerede afsendere placeres direkte i mappen Slettet post. Nyhedsgruppemeddelelser fra blokerede afsendere vises ikke.

  1. Vælg en meddelelse fra en afsender, du vil blokere, i indbakken til e-mails eller på listen over meddelelser i en nyhedsgruppe.
  2. Klik på Bloker afsender i menuen Meddelelse.

Bemærk!

  • Når du blokerer en afsender, gælder blokeringen kun for standard POP-e-mails. Handlingen gælder ikke for HTTP-e-mails eller IMAP-meddelelser.
  • Hvis du vil fjerne en afsender eller et domæne fra listen over blokerede afsendere, skal du pege på Meddelelsesregler i menuen Funktioner og derefter klikke på Liste over blokerede afsendere. Marker afsenderen eller domænet, og klik derefter på Fjern.


Håndtere listen over blokerede afsendere

Sådan håndteres listen over blokerede afsendere

  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Liste over blokerede afsendere.
  2. Hvis du vil fjerne en afsender eller et domæne fra listen, skal du markere navnet og klikke på Fjern.
  3. Hvis du vil ændre en afsenders navn eller et domæne på listen, skal du markere navnet og klikke på Rediger. Foretag ændringerne i dialogboksen, og klik på OK.
  4. Hvis du vil tilføje en ny afsender eller et nyt domæne på listen, skal du klikke på Tilføj. Skriv oplysningerne i dialogboksen, og klik på OK.
  5. Klik på OK i dialogboksen Meddelelsesregler for at anvende regler, der er blevet tilføjet eller ændret.


Fjerne en regel

Sådan fjernes en regel

  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Post eller Nyheder, alt efter hvilken type regel du vil slette.
  2. Marker den regel, du vil fjerne.
  3. Klik på Fjern.


Oprette en regel for nyhedsgruppemeddelelser

Sådan oprettes en regel for nyhedsgruppemeddelelser

  1. Peg på Meddelelsesregler i menuen Funktioner, og klik derefter på Nyheder.
  2. Klik på Ny under fanen Nyhedsregler.
  3. Vælg betingelserne for reglen ved at markere de ønskede afkrydsningsfelter i sektionen Betingelser. Du skal vælge mindst én betingelse.

    Du kan angive flere betingelser for en enkelt regel ved at klikke på flere afkrydsningsfelter. Klik på hyperlinket og i sektionen Beskrivelse af regel for at angive, om alle reglens betingelser skal være opfyldt, før den angivne handling indtræffer (og), eller om mindst én betingelse skal være opfyldt (eller).

  4. Vælg handlingerne for reglen ved at markere de ønskede afkrydsningsfelter i sektionen Handlinger. Du skal vælge mindst én handling.
  5. Klik på de understregede hyperlinks i sektionen Beskrivelse af regel for at angive reglens betingelser eller handlinger.

    Du kan klikke på indeholder personer eller indeholder bestemte ord i sektionen Beskrivelse af regel for at angive de personer eller ord, Outlook Express skal søge efter i meddelelser. Hvis du indtaster flere personer eller flere ord for hver betingelse, skal du bruge knappen Indstillinger i dialogboksen Vælg personer eller Skriv bestemte ord for at tilpasse betingelsen yderligere.

  6. Marker standardnavnet i boksen Regelnavn, eller skriv et nyt navn til reglen, og klik derefter på OK.

Bemærk!

  • Du kan oprette en ny regel ved at vælge en eksisterende regel under fanen Nyhedsregler og klikke på Kopier. Dette er praktisk, når den nye regel, du vil oprette, ligner en eksisterende regel.
  • Du kan oprette en regel ud fra en meddelelse ved at markere en nyhedsmeddelelse i hovedvinduet og derefter klikke på Opret regel ud fra meddelelse i menuen Meddelelse. Derved udfyldes navnet på afsenderen på linjen Fra automatisk. Der indføjes ikke andre oplysninger fra meddelelsen i reglen.